// (C) Copyright 2012 Hewlett-Packard Development Company, L.P.
define([], function() {
    "use strict";
    return {
        baseline: {
            add: {
                abortedBaseline: "中止されたベースライン",
                availableBundles: "利用可能なWebバンドル",
                title: "ベースラインを追加",
                deleteBaseline: "ベースラインを削除",
                deletedBaseline: "削除されたベースライン",
                enterDirectory: "ディレクトリパスを入力",
                reportPathLabel: "レポート出力パスを設定:",
                enterHTTPURL: "HTTP URLを入力",
                enterWorkingDirectory: "作業ディレクトリを入力",
                enterURIPath: "ベースラインのURIを入力",
                enterValidHTTPURL: "有効なベースラインのXMLファイルがあるHTTP URLを入力",
                baselineAdded: "新しいベースラインは、正常に追加されました",
                browseText: "一覧または手動で、ベースラインのコンポーネントがある位置のディレクトリパスを入力してください。",
                errorReportText: "選択した位置は読み取り専用です。レポートの生成用の書き込み可能な位置を選択してください",
                emptyReportText: "有効なレポートのディレクトリを指定してください",
                emptySelectionReportText: "有効なレポートのディレクトリを選択",
                browseReportText: "一覧または手動で、レポートを生成するディレクトリパスを入力してください。",
                browsePFWText: "一覧または手動で、利用可能なWebバンドルリストおよび、hp.comからダウンロードされるコンポーネントを格納可能なディレクトリパスを入力してください。空のフォルダーを選択してください。",
                browseHTTPText: "ダウンロードされるコンポーネントが格納可能なディレクトリパスを入力してください。空のフォルダーを選択してください。",
                browseUNCText: "ベースラインのコンポーネントの場所のURIを入力してください。",
                getList: "一覧を取得",
                invalidDirectoryPath: "指定されたディレクトリパスは無効です",
                locationAdded: "新しい位置は、正常に追加されました",
                locationAlreadyExists: "ベースラインの位置はすでに存在します",
                locationType: "位置のタイプ",
                locationDetails: "位置の詳細",
                scheduleInformation: "スケジュール情報および繰り返しオプション",
                selectLocation: "位置のタイプを選択",
                local: "HP SUMサーバーパスを参照",
                unc: "UNCパス(例: \\\\host\\dir)",
                http: "HTTP",
                httpshare: "http共有からダウンロード",
                httpshareurl: "HTTP共有URL",
                httpText: "バンドルファイル(bpxxxxxx.xml)を検証するためのHTTP URLを指定します。すべてのコンポーネントは、HTTPサーバー上の同じディレクトリに存在する必要があります。",
                httpPrefix: "http://",
                httpsPrefix: "https://",
                httpSuffix: ".xml",
                ftp: "hp.comからダウンロード",
                enableSchedule: "Webからのダウンロードをスケジュールしますか?",
                port: "ポート",
                proxySettings: "プロキシ設定",
                proxyOptions: "プロキシオプション",
                proxyOptionshelp: "必要な場合、プロキシを追加するオプション。",
                proxyServer: "プロキシサーバー",
                proxyuser: "ユーザー名",
                proxypasswd: "パスワード",
                required: "必須",
                scheduleDatetime: "スケジュールの日時を選択してください",
                scheduleType: "繰り返しのパターン",
                daily: "毎日",
                weekly: "毎週",
                monthly: "毎月",
                onetime: "1回のみ",
                noProxyNeeded: "プロキシ必要なし",
                none: "なし",
                selectBundles: "hp.comからダウンロード可能なWebバンドルの1つを選択してください。注: Webバンドルの最初のリリースに含まれるコンポーネントがhp.comに掲載されていない場合、hp.comからWebバンドルと一緒にダウンロードされません。SPPサイズのバンドルのダウンロードは完了までに数分以上かかります。ダウンロードの進行をベースラインのページでモニターしてください。",
                scheduleRecurring: "定期的",
                script: "スクリプト",
                scriptconfiguration: "自動構成スクリプト",
                url: "アドレス",
                usehp: "hp.comを使用",
                useScript: "プロキシスクリプト",
                username: "ユーザー名を入力してください",
                password: "パスワードを入力してください",
                usecurrentcreds: "現在の認証を使用",
                inValidLocation: "有効な位置を入力してください!",
                addInProgress: "ベースラインの追加が進行中です。お待ちください...",
                abortInProgress: "ベースラインを中止しています。お待ちください...",
                retrieveInProgress: "Webバンドルの一覧を取得中です。お待ちください...",
                HPEntitlementPassportToken: "HPサポートセンター保証トークン",
                HPPassportTokenDescription: "HPは、お客様に最高の価値と経験を提供するために、知的資本の大幅な投資を行ってきました。私たちは、包括的なサポートポートフォリオによって差別化、顧客体験を提供し続けます。HPのお客様と認可チャネルパートナーのみがサポート材料をダウンロードおよび使用することができます。",
                HPPassportIntellectualCapitalManagementSingleSignIn: "HPサポートセンター保証トークンシングルサインイン",
                HPPassportICMSingleSignIn: "HPパスポートICMシングルサインイン",
                HPPassportTokenWarning: "ProLiantファームウェアにアクセスするためには、有効なHPサポートセンター保証トークンを入力するか、公開されている利用可能なアップデートにアクセスするために空白のままにしてください。",
                HPPassportTokenValidation: "サポートの検証が必要です",
                HPPassportTokenValidationStr1: "ProLiantファームウェアにアクセスするには、アクティブな保証またはサポート契約でカバーされているHP ProLiantサーバーがお使いのHPサポートセンタープロファイルにリンクされている必要があります。有効なものを入力してください。",
                HPPassportTokenValidationStr2: "続行するために",
                HPPassportTokenValidationStr3: "詳細情報",
                HPPassportTokenValid: "HP Passport Token given is valid.",
                retrytitle: "ダウンロードを再試行",
                retry: "ダウンロードを再試行",
                retryall: "すべてを再試行",
                HPPassportTokenNote: "注: HPサポートセンター権利トークンは、HPサポートセンタープロファイルに関連付けられたアクティブな契約と保証に基づいて、HPのサポート材料(HP ProLiantファームウェアなど)へのアクセスを提供します。",
                osFilterOpt: "OSの種類に基づいたコンポーネントのダウンロード"
            },
            addBaseline: {
                configured: "構成済み",
                description: "説明",
                id: "ID",
                select: "ベースラインを選択",
                system: "システム"
            },
            custom: {
                add: "追加...",
                advancedFilters: "アドバンストフィルター",
                applyfilters: "フィルター適用",
                applyfiltersHelp: '選択されたベースラインのソースにフィルターを適用します。フィルタリングされたコンポーネントは、以下に表示されます',
                applyfiltersError: '選択されたベースラインのソースがありません。1つ以上のベースラインのソースを選択してください',
                applyfiltersMsg: "ベースラインの詳細を収集している間お待ちください...",
                architecture: "アーキテクチャー",
                arrayctrl: "アレイコントローラー",
                baselines: "ベースライン",
                bootableiso: "ブート可能なISOファイルの作成",
                bootableisoHelp: "ブート可能なカスタムベースラインISOを作成するにはこのオプションを選択してください。このベースラインには、ソースISOに入っているHP SUMのバイナリファイルとコンテンツが含まれています。",
                bootableisoHelpLinux: "UEFI上でブート可能なISOを作成するには、xorrisofsがシステムにインストールされていなければなりませんが、そうでなければ作成されたISOはレガシBIOSベースのシステム上でのみブート可能になります。",
                matchCloudSystem: "CloudSystem Matrixレシピに準拠したカスタムベースラインを作成するには、このオプションをチェックしてください",
                both: "ファームウェアおよびソフトウェア",
                comptype: "コンポーネントのタイプ",
                comptypehelp: "どのコンポーネントタイプか選択します",
                customCompCountMsg: "ベースラインのコンポーネント: {0}   フィルター後: {1}   選択済: {2}",
                createBaseline: "カスタムベースラインの作成",
                createCBLMsg: "カスタムベースラインを作成中",
                createCBLMsgSuccess: "カスタムベースラインの作成リクエストは、正常に受理されました",
                createCBLMsgError: "カスタムベースラインの作成に失敗しました",
                createiso: "ISOの作成およびベースラインの保存",
                criticalUpdates: "クリティカルアップデート",
                customCreateMsgError: "ベースラインは正常に保存されました。ISOの作成は失敗しました。ベースラインは正常に追加されました。",
                customCreateMsgSuccess: "ベースラインは正常に保存されました。ISOの作成は成功しました。ベースラインは正常に追加されました。",
                customCreateMsgInProgress: "{0} カスタムベースラインの作成は、すでに進行中です。最大数に達しました。後で再試行してください。",
                customSaveMsgSuccess: "カスタムベースラインは保存され、ベースラインのリストに追加されました。",
                c7000EnclosureComponent: "C7000エンクロージャーコンポーネント",
                description: "説明*",
                descriptionError: "エラーの説明: ",
                descriptionRequired: "カスタムベースラインの説明が必要です。",
                descriptionValidationMsg: "英数字、ハイフンまたはアンダースコアのみ入力してください。",
                deviceType: "エンクロージャーおよび個別のデバイスタイプ",
                SynergyEnclosure: "すべてのSynergyエンクロージャーコンポーネント",
                Synergy: "HP Synergy",
                IndividualTypes: "個別のデバイスタイプ",
                deviceTypehelp: "デバイスタイプのコンポーネントを表示",
                DL360p: "DL360 G6サーバー",
                DL320p: "DL320 G6サーバー",
                DL: "HP ProLiant DLシリーズ",
                BL: "HP ProLiant BLシリーズ",
                SL: "HP ProLiant SLシリーズ",
                deselectall: "すべて選択解除",
                DL480p: "DL480 G6サーバー",
                fcHbaCna: "FC HBA/CNA",
                fcswitches: "ファイバーチャネルスイッチ",
                filters: "ステップ2 - フィルター",
                filterMsg: "ハードウェア情報が1つまたは複数の選択されたベースラインで使用できないため、サーバーモデルのフィルターが無効になります。",
                filterInternalErrMsg: "サーバーモデルのフィルターが無効になっていて、現在のHP SUMのインストールに必要なメタデータファイルが含まれていません。",
                firmware: "ファームウェア",
                firmwareInclusionWarning: "注意: Onboard AdministratorおよびiLOファームウェアコンポーネントは、カスタムISOでエンクロージャーファームウェア管理を動作するために、必ず含まれていなければなりません。",
                harddrive: "ハードディスクドライブ",
                hardwareType: "サーバーモデル",
                hardwareTypehelp: "サーバーモデルのコンポーネントを表示します",
                ilo: "iLO",
                isolocation: "解凍したソースISOの位置*",
                isolocRequired: "解凍したソースISOの位置が必要",
                isolochelp: "これは、SPPのISOファイルをマウントした、またはSPPのISOファイルの内容を解凍した位置です。ブート環境およびHP SUMはここから取り出します。",
                information: "情報",
                customCreateMsgErr: "いくつかのベースラインがまだインベントリされている場合、カスタムのベースラインを作成することはできません",
                maxlen: "可能な最大長 ",
                ML: "HP ProLiant MLシリーズ",
                ML440p: "ML 440 G6サーバー",
                ML280p: "ML280 G6サーバー",
                ML560p: "ML560 G6サーバー",
                name: "ベースライン名",
                nic: "NIC",
                nonUEFIiso: "非UEFIブート可能ISOを作成*",
                nonUEFIisoError: "警告を読み、非UEFIブート可能ISOを作成するためために、[非UEFIブート可能ISOを作成]オプションを選択してください。",
                nonUEFIisoHelp: "警告: xorrisoがHPSUMが動作中のシステムに見つかりませんでした。作成されたブート可能なISOはUEFIシステム上で起動しません。",
                oa: "OA",
                optionalUpdates: "オプションアップデート",
                osType: "OSタイプ",
                osFilterOpt: "OSフィルターオプション",
                osTypeMsg: "OSタイプフィルターのOSリストおよびサーバーモデルフィルターのサーバーリストは、選択したベースラインから動的に取り込まれます。セクションでフィルターがチェックされていない場合、フィルタリングはそれを基準には行われません。",
                operatingsystem: "オペレーティングシステム",
                osTypes: {
                    rhel5: "RHEL 5",
                    rhel6: "RHEL 6",
                    sles10: "SLES 10",
                    sles11: "SLES 11",
                    vmwareEsxi50: "VMware vSphere 5.0",
                    vmwareEsxi51: "VMware vSphere 5.1",
                    vmwareEsxi55: "VMware vSphere 5.5",
                    windows2003R2: "Windows 2003 R2",
                    windows2008: "Windows 2008",
                    windows2008R2: "Windows 2008 R2",
                    windows2012: "Windows 2012",
                    windows2012R2: "Windows 2012 R2"
                },
                outputDirWarning: "出力位置は空のディレクトリを指定してください。",
                noBaselinesAvailable: "使用可能なベースラインがありません!",
                noMatchingComponents: "一致するコンポーネントが見つかりません!",
                overview: "概要",
                populateComponentOsMsg: "詳細なOSのコンポーネントを取り込んでいます。お待ちください...",
                populateComponentOsErrorMsg: "詳細なOSのコンポーネントを取り込んでる間にエラーが発生しました。エラー: ",
                populateSourcesMsg: "ソースを取り込んでいます。お待ちください...",
                populateSourcesErrorMsg: "ソースを取り込んでいる間にエラーが発生しました。エラー:",
                recommendedUpdates: "推奨されるアップデート",
                remove: "削除",
                retrieveCompMsg: "コンポーネントを検索中",
                retrieveCompMsgDone: "コンポーネントの検索完了",
                retrieveCompMsgError: "コンポーネントの検索エラー",
                review: "ステップ 3 - レビュー",
                runinback: "バックグラウンドで実行",
                runinbackHelp: "バックグラウンドでカスタムベースラインを作成します。ステータスは、アクティブ画面で使用可能です。",
                saveBaseline: "ベースラインの保存",
                sasswitches: "SAS BLスイッチインターコネクト",
                server: "サーバー",
                software: "ソフトウェア",
                selectall: "すべて選択",
                sources: "ステップ 1 - ベースラインのソース",
                storage: "ストレージ",
                systemrom: "システムROM",
                tape: "テープ",
                targetlocation: "ターゲットの位置",
                targetlocRequired: "要求されるターゲットの位置",
                unknown: "不明",
                validationErrorMsg: "検証エラー - フィールドに値が必要です",
                vc: "Virtual Connect(VC)",
                version: "バージョン*",
                versionError: "バージョンエラー: ",
                versionRequired: "バージョンが必要",
                versionValidationMsg: "数値のみを入力してください。",
                x64: "x64 (64ビット)",
                x86: "x86 (32ビット)",
                versionHelp: "バージョンの識別子です。1つまたは2文字のバージョンを入力してください(例: 00、01、a1、1A)",
                versionIdentifierError: "1つまたは2文字のバージョン識別子を入力してください。",
                XL: "HP ProLiant XLシリーズ",
                hpsumSourcePath: "HP SUMパス",
                hpsumSourcePathHelp: "これはHP SUMのバイナリファイルがある位置です。HP SUMのファイルはこの位置から、ターゲットの位置にコピーされます。",
                hpsumSource: "HP SUMソースの位置を選択",
                hpsumSourceTooltip: "HP SUMを含めるにはソースの位置のタイプを選択します",
                doNotInclude: "含めないでください",
                extractedISODirectory: "展開されたソースISOディレクトリ",
                currentWorkingDirectory: "現在の作業ディレクトリ",
                customDirectory: "カスタムディレクトリ",
                hpsumVersionSelected: "選択されたHP SUMバージョン: ",
                hpsumlocationRequired: "HP SUMのソースパスが必要",
                nosupportedcomps: "このモデルファミリのために選択された適用可能なコンポーネントはありません。",
                selectingAll: "コンポーネントを選択中です。お待ちください...",
                deselectingAll: "コンポーネントの選択を解除しています。お待ちください..."
            },
            matrix: {
                matchCSMVersion: "CloudSystem Matrixバージョンの一致",
                locationType: "位置を選択",
                defintionXML: "CloudSystem Matrix定義XMLファイル:",
                csmVersion: "CloudSystem Matrixバージョン:",
                sppBase: "必要なベースラインの開始:"
            },
            start_inventory: "インベントリの開始",
            schedule_download: "ダウンロードをスケジュール",
            download_now: "今すぐダウンロード",
            starting_download: "ダウンロードの開始",
            compDownloadInProgress: " コンポーネントのダウンロードが進行中",
            compDownloadingFinished: "コンポーネントのダウンロードが完了しました",
            locations: "位置",
            nodeInventoryFailed: "ノードインベントリが失敗",
            nodeInventoryInProgress: "ノードインベントリが進行中",
            selectLocation: "有効なベースラインの位置を選択してください。",
            show: {
                yesAbort: "はい、中止します",
                allBaselinesSelected: "選択できるベースラインがありません。",
                addFromMedia: "追加",
                baselineComponentWarnings: "ベースラインにはコンポーネント警告があります。",
                baselineReferTo: "警告について詳しくは、",
                detailsAboutWarnings: "次を参照してください。",
                component: "コンポーネント",
                componentHelp: "コンポーネントヘルプ",
                componentTitle: "コンポーネントタイトル",
                componentVersion: "コンポーネントバージョン",
                componentConfig: "コンポーネントの構成",
                componentConfigError: "このコンポーネントの構成値を保存中にエラーが発生しました。HP SUM以外でこのコンポーネントの構成を行ってください。",
                componentConfigExport: "コンポーネントの構成 - エクスポート",
                componentConfigFor: "コンポーネントの構成: {0}",
                componentConfigImport: "コンポーネントの構成 - インポート",
                componentConfigSaved: "ステータス: コンポーネントの構成データは、HP SUMに正常に保存されました。",
                configuration: "構成の状態",
                createCustom: "カスタムを作成",
                credentialsmsg: "構成のエクスポートに認証情報を含める",
                credentialsNote: "注: ファイルはプレーンテキストになります。",
                criticality: "重要度",
                downloadingComponents: "コンポーネント {0}/{1} をダウンロードしています",
                emptyimportpath: "構成をインポートするフォルダーパスを空にできません。",
                enhancements: "拡張",
                exportwarning: "コンポーネントの構成は、プレーンテキストで保存された認証情報を潜在的に含んでいる可能性があります。認証情報をエクスポートしたくない場合は、チェックボックスの選択を解除してください。",
                compConfigExportImportFooter: "注 : 指定した位置の既存のコンポーネント構成は上書きされます。",
                componentWarnings: "コンポーネント警告",
                components: "コンポーネント",
                folderpath: "ディレクトリパスを入力",
                importConfig: "構成をインポート",
                importConfigMsg: "警告: 構成のインポートはこのベースラインの既存の構成を上書きします。",
                missingcomponents: "存在しないコンポーネント",
                retry: "再試行",
                ICMtokenInvalid: "ProLiantファームウェアにアクセスするには、アクティブな保証またはサポート契約でカバーされているHP ProLiantサーバーがお使いのHPサポートセンタープロファイルにリンクされている必要があります。利用可能なすべてのProLiantファームウェアをダウンロードするには、この操作をキャンセルし、HPサポートセンターの契約や保証の状況を確認してください。",
                inventoryCompleted: "インベントリ完了",
                inventoryCompletedMissingComponents: "インベントリが完了しました。不足しているコンポーネントがあります。",
                inventoryFailed: "インベントリ失敗",
                reinventory: "再インベントリ",
                inventoryError: "インベントリエラー",
                downloadNeeded: "処理を完了するにはダウンロードが必要です。",
                inventoryNeeded: "インベントリが必要",
                inventoryInProgress: "インベントリの進行中",
                locationdetails: "位置の詳細",
                locationimporttext: "インポートする構成のフォルダー名を参照または手動で入力してください。",
                locationexporttext: "構成をエクスポートするフォルダー名を参照または手動で入力してください。",
                locationerrormsg: "選択した位置は書き込みできません。エクスポートするために書き込み可能な位置を選択してください。",
                name: "名前",
                needConfig: "構成可能",
                loadOrInvInProgress: "ロードまたはインベントリが進行中",
                noComponentsFound: "コンポーネントがありません",
                noMissingComponents: "不足しているコンポーネントはありません",
                numMissingComponents: "{0} コンポーネントがありません。",
                parDesc: "パラメーターの説明",
                parName: "パラメーター名",
                processedComponents: "{0} コンポーネントの処理に成功しました",
                processingComponents: "コンポーネント {0}/{1} を処理しています",
                releaseDate: "リリース日付",
                revisionHistory: "リビジョン履歴",
                versionDetails: "バージョンの詳細",
                seeComponentWarnings: "詳細はコンポーネントの警告のセクションを参照してください。",
                seeActivityScreen: "Activity Screen",
                subType: "サブタイプ",
                totalComponents: "コンポーネント合計",
                type: "タイプ",
                validate: "検証",
                value: "値",
                yesDelete: "はい、削除します",
                bundleFileDownloadFailed: "バンドルファイルの位置が無効か、ダウンロードが失敗しました",
                componentDownloaded: "コンポーネントをダウンロードしました",
                componentMissing: "コンポーネントがありません"
            },
            storageRemaining: "残りストレージ",
            version: "バージョン",
            remove: {
                baseline: "ベースライン",
                association: "は、",
                assigned: "割り当て済み:",
                nodes: "関連付けられています。",
                continueDel: "削除を続行しますか?",
                deleteMessage: "すべてのノードは、ベースラインを削除した後にインベントリが必要な状態に移行します。",
                currentlyAssign: "現在割り当てられている",
                assignNodes: "ノード",
                delWarning: "ノードが現在ベースラインにアクセス中のため、",
                activelyUse: "ベースラインを削除できません。",
                device: " ノード",
                devices: " ノード",
                type: "タイプ",
                status: "ステータス",
                deleteBaseline: "ベースラインを削除",
                delWarningNoNode: "ベースラインはどのノードにも割り当てられていません。削除を続行しますか?",
                deletingBaselineInProgress: "削除が進行中です...",
                close: "閉じる"
            },
            validate: {
                blUsedLabel: "使用されているベースラインの開始:",
                blUsedLabelValue: "Service Pack for ProLiant",
                bundle: "検証",
                csmPath: "CloudSystem Matrix XMLを選択",
                csmTitle: "ベースラインの検証",
                csmLabel: "CloudSystem Matrixバージョン",
                ftp: "最新のMatrixConfig.xml (hp.com)",
                getMatrixFile: "ファイルの取得",
                local: "最新のMatrixConfig.xml (ローカル)",
                locationType: "CloudSystem Matrix定義XMLファイル",
                locationTypehelp: "Matrix構成XMLファイルの位置",
                retrieveInProgress: "CloudSystem Matrixのレシピファイルを取得中です... お待ちください...",
                selectedBaseline: "選択されたベースライン",
                selectedBaselineXML: "bp****.xml",
                sppBundleLocation: "ベースラインバンドルファイルの位置",
                validateBundle: "バンドルファイルの検証",
                validateCSM: "CloudSystem Matrixバージョンの検証",
                validationType: "検証タイプ",
                validationTypehelp: "バンドルまたはバージョンに対して検証する",
                vblBundleSummary: "バンドルに対するベースラインの検証のサマリー",
                saveInProgress: "保存中です..... お待ちください。",
                validationInProgress: "検証中です..... お待ちください。",
                totalSummary: ": ベースラインで指定されたコンポーネント",
                missingSummary: ": 存在しないコンポーネント"
            }
        },
        common: {
            /******** Begine - move most strings into new sub group to avoid wrong translation */
            button: {
                cancel: "キャンセル",
                no: "いいえ",
                ok: "OK",
                yes: "はい"
            },
            number: {
                first: "1番目",
                fourth: "4番目",
                second: "2番目",
                third: "3番目"
            },
            status: {
                error: "エラー",
                ok: "OK",
                unknown: "不明",
                warning: "警告"
            },
            /******** End - move most strings into new sub group to avoid wrong translation */
            abort: "中止",
            abortMessage: "ベースラインの終了",
            missingComponentsInfo: "ダウンロードで見つからないコンポーネント",
            abortWarning: "終了するとダウンロード、インベントリ、ベースラインの削除を中止します。続行しますか?",
            actions: "アクション",
            activity: "アクティビティ",
            activitywait: "アクティビティページをロード中です...",
            activeFirmwareVersion: "アクティブファームウェアバージョン",
            activeROMVersion: "アクティブROMバージョン",
            add: "追加",
            adding: "追加中",
            addMessages: "メッセージを追加...",
            addNote: "ノートを追加",
            addPlus: "追加+",
            added: "追加済み",
            addSingleNode: "単一ノードあるいは既存の範囲のノードを追加",
            addType: "追加するタイプを選択",
            all: "すべて",
            allDevices: "すべてのデバイス",
            allLabels: "すべてのラベル",
            allStatuses: "すべてのステータス",
            allTypes: "すべてのタイプ",
            always: "常時",
            analysisErrors: "解析エラー",
            analysisWarnings: "解析警告",
            anyone: "すべて",
            apply: "適用",
            arrayController: "アレイコントローラー",
            assignAlert: "アラートの割当て",
            associatedDevices: "関連付けられたデバイス",
            associatedOACredentials: "関連付けられているOnboard Administratorの認証情報",
            associatedOAIp: "関連付けられているOnboard Administrator IP/DNS",
            associatedOAIpOptMsg: "オプション: 4.01以前のVCファームウェアをインストールする場合に必要",
            associatedservers: "デバイスベイ",
            associatedswitches: "インターコネクトベイ",
            back: "戻る",
            bandwidth: "帯域幅",
            baseline: "ベースライン",
            baselines: "ベースラインライブラリ",
            baselineToApply: "適用するベースライン",
            bayNumber: "ベイ番号",
            bios: "BIOS",
            bpm: "BPM",
            broadcom: "Broadcom",
            brocade: "Brocade",
            powerpic: "PMC",
            cpld: "CPLD",
            browse: "一覧",
            cartridges: "カートリッジ",
            proceed: "続行します",
            confirmMessage: "ユーザーの選択はすべて失われます。",
            switchMode: "モードを変更しますか?",
            proceedMessage: "新しいページに進みますか?",
            confirm: "確認",
            confirmWarning: "アップデートを有効にして続行するには {0}、そうでない場合は {1} をクリックしてください。",
            applyUserSelection: "ユーザーの選択を適用中です。お待ちください...",
            confirmSelected: "構成の警告に問題ないことが確認されたので、アップデートは続行します。お待ちください...",
            cancelSelected: "キャンセルが選択されたため、アップデートはブロックされます。お待ちください...",
            rerunInventory: "アップデートを再度有効にするには、{0} を再実行してください。",
            bootDiskWarningSummary: "構成の警告: このノードのブートディスクがLVMで構成されていない、あるいはLVMがフェイルオーバーの機能なしで構成されている場合、IOファームウェアのアップデートではROMのアップデート中にエラーが発生すると、重大なシステムのダウンタイムを引き起こす可能性があります。",
            category: "カテゴリ",
            clearAlert: "アラートのクリア",
            close: "閉じる",
            clusterWarningSummary1: "ノードは",
            clusterWarningSummary2: "現在Serviceguardクラスターのアクティブなメンバーです。",
            clusterWarningConfirm: "アップデートを続行",
            clusterWarningDetails: "       または       ",
            clusterWarningCancel: "アップデートをキャンセル",
            clusterWarningContinueInventory: "インベントリを続行中",
            clusterWarningCancelInventory: "インベントリをキャンセル中",
            collapseContent: "コンテンツを閉じる",
            comments: "コメント",
            complex: "コンプレックス",
            connections: "接続",
            continueWithAbort: "中止を続行しますか?",
            continueWithDelete: "削除を続行しますか?",
            continueWithDeleting: "削除を続行しますか?",
            currentdatetime: "現在の日付/時刻:",
            core: "コア",
            cores: "コア",
            count: "カウント",
            credentials: "認証情報",
            critical: "クリティカル",
            daily: "毎日",
            dashboard: "ダッシュボード",
            date: "日付",
            compName: "コンポーネント名",
            prerequisite: "前提条件",
            days: {
                friday: "金曜日",
                monday: "月曜日",
                saturday: "土曜日",
                sunday: "日曜日",
                thursday: "木曜日",
                tuesday: "火曜日",
                wednesday: "水曜日"
            },
            deleteAlert: "アラートの削除",
            deleteArg: "{0} を削除",
            deleteStr: "削除",
            dependencyHeader: "{0} アイテムは {1} に依存しています",
            depot: "デポ",
            description: "説明",
            details: "詳細",
            dhoa: "DHOA",
            disabled: "無効",
            doActionInventory: "完全な詳細を取得するためのインベントリ",
            doInventory: "インベントリ",
            download: "ダウンロード",
            driver: "ドライバー",
            edit: "編集",
            emulex: "Emulex",
            enabled: "有効",
            enclosure: "エンクロージャー",
            enclosureName: "エンクロージャー名",
            enterAdministratorCredentials: "管理者の認証情報を入力",
            enterRootCredentials: "スーパーユーザーの認証情報を入力して、コンポーネントをアップデートしてください。",
            enterVcenterAdministratorCredentials: "チケットを取得するためにvCenterの詳細を入力してください(ホストへの認証情報)",
            vcenterCredentials: "vCenter認証情報",
            useVcenter: "vCenterを使用",
            evaController: "EVAコントローラー",
            evaDrive: "EVAドライブ",
            every: "毎回",
            exit: "終了",
            exportMsg: "保存してエクスポート",
            fcbha: "FCBHA",
            F_VMWARE_NIC_DISC_ERR_MSG: "VMwareノードのインベントリは、NIC情報を読み込み中に失敗しました。",
            F_VMWARE_FCHBA_DISC_ERR_MSG: "VMwareノードのインベントリは、FCHBA情報を読み込み中に失敗しました。",
            F_VMWARE_ILO_DISC_ERR_MSG: "VMwareノードのインベントリは、iLO情報を読み込み中に失敗しました。",
            F_VMWARE_OS_DISC_ERR_MSG: "VMwareノードのインベントリは、オペレーティングシステム情報を読み込み中に失敗しました。",
            F_VMWARE_SYSHW_DISC_ERR__MSG: "VMwareノードのインベントリは、システムのハードウェア情報を読み込み中に失敗しました。",
            F_VMWARE_GENERAL_DISC_ERR_MSG: "VMwareノードのインベントリは、ハードウェア/オペレーティングシステム情報を読み込み中に失敗しました。",
            F_VMWARE_SA_DISC_ERR_MSG: "VMwareノードのインベントリは、Smartアレイの情報を読み込み中に失敗しました。",
            F_VMWARE_PCI_DISC_ERR_MSG: "VMwareノードのインベントリは、PCI情報を読み込み中に失敗しました。",
            F_VMWARE_MSG: "ネットワークの接続を確認し、VMwareノードのHP WBEM Providerのステータスを確認してください。",
            F_VMWARE_SECOND_MSG: "上記を確認後 {0}。",
            F_VMWARE_SELF_DISC_DNL_ERROR_MSG: "VMwareノードのインベントリはダウンロードに失敗しました。",
            failedComponents: "コンポーネント。",
            fieldRequired: "このフィールドは必須フィールドです。",
            file: "ファイル",
            filter: "フィルター",
            filters: "フィルター",
            find: "ノードの検出",
            findNodesWithIPRange: "IPの範囲でネットワーク上のノードを検出",
            firmware: "ファームウェア",
            firmwareBaseline: "ファームウェアベースライン",
            firmwareVersion: "ファームウェアバージョン",
            found: "検出",
            general: "全般",
            group: "ノードグループ",
            healthStatus: "ヘルスステータス",
            help: "ヘルプ",
            hpux: "HP-UX",
            hpuxsmif: "HPUXSMIF",
            id: "ID",
            ifNeeded: "必要な場合",
            ignoreWarnings: "警告を無視",
            ilo: "iLO",
            iloDomain: "iLOドメイン:",
            iloDomainNotifyMsg: "iLOドメインは展開の準備ができました",
            iloFederation: "iLO連携",
            iloFederationGroupName: "iLO連携グループ名",
            iloFederationGroupNameError: "iLO連携グループ名が必要です",
            iloFederationInterfaceIP: "インターフェイスIP",
            iloFederationWarning: "ノード上でiLO連携サービスが検出されない場合、あるいは指定したiLO連携グループが存在しない場合、ノードは通常のiLOノードに変換されます。",
            iloType: "iLOタイプ",
            importMsg: "インポート",
            incorrectCredentials: "不正なユーザー名/パスワードであるか、ユーザーが管理者権限を持っていません。",
            installedROM: "インストール済みROM",
            important: "重要",
            infiniband: "Infiniband",
            initiator: "イニシエーター",
            installationNotes: "インストールに関する注意事項",
            installedFirmwareVersion: "インストールされているファームウェアバージョン",
            integritysfw: "Integrity SFW",
            intelBroadcom: "IntelおよびBroadcom",
            inventoryhelp: "ノードに関する情報を収集",
            ipDns: "IP/DNS",
            ipDnshelp: "ノードのIPアドレスまたはDNS名",
            ipDnshelpedit: "追加されたノードのIPアドレスまたはDNS名",
            ipdu: "iPDU",
            label: "ラベル",
            languages: "言語",
            last: "最後",
            library: "ライブラリ",
            linux: "Linux",
            linuxcredentials: "アクセスレベル",
            linuxcredentialsApplicable: "アクセスレベル(現在の認証情報では適用できません。管理者の認証情報のみ適用可能です)",
            loading: "ロード中",
            local: "ローカル",
            locationStr: "位置",
            loggedIn: "ログイン済み",
            logout: "ログアウト",
            managementProcessor: "管理プロセッサー",
            ManagementSWat: "マネジメントソフトウェアは、以下の場所からアクセスできます: {0}",
            message: "メッセージ",
            model: "モデル",
            moonshot: "Moonshot",
            more: "さらに",
            na: "該当なし",
            name: "名前",
            next: "次へ",
            nic: "NIC",
            nicIntel: "Intel NIC",
            nicNetXEN: "NetXEN NIC",
            nicEmbedded: "内蔵NIC",
            none: "なし",
            noAssociatedDevicesFound: "関連付けられたデバイスはありません。",
            noWarnings: "警告はありません。",
            nodes: "ノード",
            noderange: "ノード範囲",
            oa: "OA",
            oddeven: "奇数偶数",
            serial: "シリアル",
            parallel: "パラレル",
            manual: "手動",
            oneTouchUpdate: "ローカルホストガイドアップデート",
            open: "開く",
            operatingSystems: "オペレーティングシステム",
            optional: "オプション",
            os: "OS",
            overview: "概要",
            password: "パスワード",
            PartnerIpduCredentials: "パートナーiPDUの認証情報",
            PartnerIpduIP: "パートナーiPDU IP/DNS",
            pci: "PCI",
            power: "電源",
            progress: "進行",
            previous: "前へ",
            qlogic: "QLogic",
            query: "?",
            questionMark: "?",
            reboot: "再起動",
            recommended: "推奨",
            reenterCredentials: "認証情報を再入力",
            rebootRequired: "再起動が必要",
            related: "関連",
            reset: "リセット",
            resetAll: "すべてをリセット",
            retry: "再試行",
            rpm: "RPM",
            rollbackSupported: "ロールバックをサポート",
            rollbackVersion: "ロールバックバージョン",
            saController: "SAコントローラー",
            sas: "SAS",
            sashba: "SASHBA",
            sasHD: "SASハードディスクドライブ",
            continueDownload: "ダウンロードを続行",
            save: "保存",
            savetohpsum: "HP SUMに保存",
            saveAs: "名前を付けて保存",
            scalableUpdate: "iLO連携アップデート",
            scalableUpdatePhrase: "スケーラブルアップデート",
            scoutingDevice: "デバイスを調査中...",
            sdoa: "SD2OA",
            search: "検索",
            selectDevices: "デバイスの選択",
            selectOption: "オプションの選択",
            sep: "SEP",
            server: "サーバー",
            servers: "サーバー",
            session: "セッション",
            slot: "スロット",
            shutdownMsg: "HPSUMエンジンをシャットダウンします。エンジンを再起動してログインしてください。",
            shutdownRequestFailed: "リクエストの処理中にエラーが発生しました。もう一度やり直してください。",
            software: "ソフトウェア",
            solex: "Solex",
            source: "ソース",
            staging: "ステージング",
            start: "開始",
            startOver: "最初からやり直す",
            state: "状態",
            statusStr: "ステータス",
            strDelete: "削除",
            switchBrocade: "Brocadeスイッチ",
            switchCisco: "Ciscoスイッチ",
            switchQLogic: "QLogicスイッチ",
            switchStr: "スイッチ",
            switches: "スイッチ",
            succeeded: "成功",
            tape: "テープ",
            task: "タスク",
            tasks: "アクティビティ",
            the: "",
            time: "時間",
            timezone: "タイムゾーン:",
            type: "タイプ",
            typetoadd: "追加するノードのタイプ",
            typetoaddhelp: "このオプションをチェックすると、エンクロージャーノードをすべて追加します",
            undefinedStr: "未定義",
            updateType: "アップデートタイプ",
            updating: "アップデート中",
            uploads: "アップロード",
            useCurrentCredentials: "現在の認証情報を使用(ノードと既存の信頼関係が必要)",
            user: "ユーザー",
            username: "ユーザー名",
            useSudoCredentials: "コンポーネントをアップデートするためにsudoを使用",
            utility: "ユーティリティ",
            utilization: "利用状況",
            version: "バージョン",
            vc: "VC",
            vmware: "VMware",
            vmwareDriver: "VMwareドライバー",
            viewAllActivity: "すべてのアクティビティを参照",
            viewDevices: "デバイスを参照",
            weekly: "毎週",
            weeks: "週",
            welcome: "HP Smart Update Managerへようこそ",
            windows: "Windows",
            yesDelete: "はい、削除します",
            unsupportedBrowser: "警告: ご使用のブラウザーは、HP SUMによって公式にサポートされていません。一部の機能が適切に動作しない可能性があります。サポートされているブラウザーは、Internet Explorer 9以降、Firefox 17(Linux)/18(Windows)以降、Chrome 24以降です。",
            unsupportedBrowserVersion: "警告: ご使用のブラウザーのバージョンは、HP SUMによって公式にサポートされるバージョンを下回っています。一部の機能が適切に動作しない可能性があります。サポートされているブラウザーは、Internet Explorer 9以降、Firefox 17(Linux)/18(Windows)以降、Chrome 24以降です。",
            unknownNodeError: "サポートされるノードタイプとしてノードを認識することができません。ノードがサポートされていること、ネットワーク上で到達可能なことと認証情報が正しいことを確認してください。",
            vmwareLoginError: "ログインエラー",
            vmwareLockDownMode: "ログインできません。ログイン認証情報が正しいことを確認するか、ホストがロックダウンモードになっている場合、vCenterの認証情報を入力してください。",
            unknownNodeFederationGrpError: "指定したiLO連携グループはネットワーク上に見つかりませんでした。指定したiLOがiLO連携グループに含まれるか確認してください。ノードを削除してから有効なiLO連携グループで再度追加してください。",
            deleteBaseline: "ベースラインを削除",
            minimumResolutionWarning: "HP Smart Update Managerのすべての機能を確実に利用するためには、最小で1024 x 768の画面の解像度を推奨します。",
            enterSSHKeyCredentials: "SSHキー認証情報を入力",
            SshKeyFile: "プライベートキーファイル(PEM形式)",
            SshKeyFilePassphrase: "パスフレーズ",
            SshKeyFilePassphraseHint: "パスフレーズはプライベートキーファイルのために必要な場合にのみ必要です"
        },
        dashboard: {
            age: "経過時間",
            sinceLastMonth: "先月から",
            sinceLastWeek: "先週から",
            sinceYesterday: "昨日から",
            totals: "合計"
        },
        enclosure: {
            addEnclosure: "エンクロージャーの追加",
            deviceType: "デバイスのタイプ",
            deployEnclosure: "エンクロージャーの展開",
            embedded: "内蔵",
            ended: "終了済み",
            expected: "予想済み",
            hostnameOrIpAddress: "ホスト名またはIPアドレス",
            link: "リンク",
            longModelDescription: "正式モデル名",
            matrixEnabled: "CloudSystem Matrix有効",
            matrixVersion: "CloudSystem Matrixバージョン",
            measured: "計測済み",
            notes: "ノート",
            started: "開始済み",
            units: "ユニット",
            usage: "使用方法"
        },
        host: {
            addVmHost: "VMホストの追加",
            connectionError: "{0} との通信に問題が発生しました。もう一度やり直してください。",
            history: "履歴",
            memoryAlloc: "メモリ割り当て済み",
            sortBy: "並べ替え",
            storageAlloc: "ストレージ割り当て済み",
            vCoreAlloc: "vCore割り当て済み",
            uptime: "稼働時間",
            vmHosts: "VMホスト",
            vms: "VM"
        },
        menu: {
            deploymentTypes: "展開のタイプ",
            enclosures: "エンクロージャー",
            sources: "オプション",
            vmHosts: "VMホスト",
            welcome: "ホーム",
            general: "一般",
            pageTypes: "展開のタイプ",
            dashboard: "ダッシュボード",
            node: "ノード",
            ilo: "iLO",
            vc: "Virtual Connect",
            ipdu: "インテリジェントパワーディストリビューションユニット(iPDU)",
            ilofederation: "iLO連携"
        },
        group: {
            groups: "ノードグループ",
            addGroup: "ノードグループの作成",
            addNew: "新しいノードグループの追加",
            addedNewGroup: "新しいノードグループを追加しました",
            addingNewGroup: "新しいノードグループを追加中",
            abortInProgress: "ノードグループの中止が進行中です",
            general: "一般",
            groupName: "ノードグループ名",
            enterGroupName: "ノードグループ名を入力してください",
            managegroups: "(管理グループ)",
            inValidGroupName: "アルファベット、スペース、-、または数字が続くアルファベットから始めなければなりません。",
            groupDescription: "ノードグループの説明",
            groupBaseline: "ノードグループのベースライン",
            groupBaselinehelp: "ノードグループのベースラインを選択します。個々のノードはこの選択を上書きできます。",
            groupHotfix: "ノードグループの追加パッケージ",
            groupHotfixhelp: "ノードグループの追加パッケージを選択します。個々のノードはこの選択を上書きできます。",
            description: "説明",
            groupStatus: "ノードグループのステータス",
            groupscheduledatetime: "ノードグループスケジュール日時",
            scheduleInventoryWarning: "インベントリを実行するとノードの以下のスケジュールがキャンセルされます",
            scheduleGroupOverviewDesc: "以下に設定した時間にこのノードグループのアップデートがスケジュールされます。時間はHP SUMエンジンが実行されたローカルタイムに基づいています。",
            scheduleAddWarning: "このノードグループに追加されたノードは、以下のように展開がスケジュールされています。",
            scheduledatetime: "スケジュール日時",
            scheduleMessage: "ノードグループ内のノードは展開がスケジュールされています",
            scheduleUnMatchedMessage: "ノードグループ内の1つ以上のノードにノードグループスケジュールと異なるノードスケジュールがあります",
            scheduleToggleWarning: "ノードグループスケジュールを作成すると、以下のノードのノードスケジュールが上書きされます",
            scheduleDeployWarning: "展開を実行すると、以下のノードスケジュールがキャンセルされます",
            selectNodes: "ノードを選択",
            deleteschedule: "ノードグループスケジュールの削除を続行しますか? ",
            selectAll: "すべて選択",
            deselectAll: "すべて選択解除",
            name: "名前",
            type: "タイプ",
            addNode: "新しいノード",
            addNewNode: "新しいノードの追加",
            edit: "ノードグループの編集",
            noMoreNodesAvailable: "これ以上使用可能なノードがありません",
            noNodesInGroup: "ノードグループにノードがありません",
            groupAlreadyExists: "ノードグループがすでに存在します",
            status: "ステータス",
            addNodesToGroup: "ノードグループに既存のノードを割り当て",
            removeNodesFromGroup: "ノードグループからノードを削除",
            editCredentials: "ノードグループ認証情報の変更",
            requiredUserName: "パスワードと共に必要なユーザー名",
            requiredPassword: "ユーザー名とともに必要なパスワード",
            editedGroup: "編集済みノードグループ",
            groupNodes: "ノードグループノード",
            nodeName: "ノード名",
            groupInitSummary: "ノードグループの初期化が進行中です",
            groupNoNodesSummary: "ノードグループにノードがありません",
            groupPendingFwUpdate: "1つ以上のノードがファームウェアのアップデートの待機中です",
            groupNodeActivatingPendingFw: "1つ以上のノードがファームウェアアップデートのアクティベーション中です",
            groupIntNodePendingFw: "1つ以上のノードが待機中のファームウェアのアクティベーションを必要としています",
            groupInActiveSummary: "ノードグループが非アクティブです",
            groupInActiveDetails: "非アクティブノードをアクティブ化/削除してください",
            groupErrorSummary: "ノードグループにエラーが発生しました",
            groupErrorDetails: "ノードグループにエラーのノードがあります",
            groupScoutingSummary: "調査が進行中です",
            readyForInventory: "インベントリを開始する準備ができました",
            startInventory: "インベントリの開始",
            inventory: "インベントリ",
            inventoryGroup: "インベントリノードグループ",
            selectedBaseline: "現在選択されているベースライン",
            selectBaseline: "ベースラインを選択してください",
            currentlySelectedBaseline: "このノードグループに現在選択されているベースライン",
            currentBaselineSelected: "現在のベースライン",
            additionalPackageSelected: "現在の追加パッケージ",
            selectBaselineInventory: "インベントリで使用するベースラインを選択してください。",
            baselines: "ベースライン",
            baseline: "ベースライン",
            additionalPackage: "追加パッケージ",
            groupBaseLines: "ノードグループベースライン",
            inventoryProgress: "インベントリが進行中です",
            selfInventoryProgress: "セルフインベントリが進行中です",
            startInventoryAgain: "インベントリを再度開始してください",
            inventoryError: "インベントリエラー",
            readyForDeploy: "展開を開始する準備ができました",
            groupAtBaseline: "グループはベースラインのバージョンです",
            groupAboveBaseline: "グループはベースラインのバージョンよりも新しいです",
            startDeploy: "オンラインレビュー/展開",
            analysisProgress: "解析中です",
            analysisProgressPW: "解析中です。お待ちください...",
            applyingInstallationOptions: "インストールオプションを適用中です。お待ちください...",
            applyingSelectionChanges: "選択の変更を適用中です。お待ちください...",
            applicableComps: "変更の適用後、適用可能なコンポーネントが再度取り込まれます。",
            deployProgress: "展開が進行中です",
            noApplicableComp: "ノードグループは最新です。適用可能なコンポーネントが見つかりませんでした。",
            deployGroup: "ノードグループの展開",
            deployErrorSummary: "展開エラー",
            deployHoldSummary: "展開が保留されています",
            deployDone: "展開の終了",
            deployStarted: "展開が開始されました",
            deletedGroup: "削除されたノードグループ",
            deleteConfirm: "ノードグループの削除を続行します。",
            abortConfirm: "ノードグループ操作の中止を続行しますか?",
            yesAbort: "はい、中止します",
            abortedGroup: "中止したノードグループ",
            okGroupNodes: "ノードは最新です",
            errorGroupNodes: "エラーノード",
            warningGroupNodes: "待機または警告のノード",
            inProgressGroupNodes: "ビジーなノード",
            unKnownGroupNodes: "不明状態のノード",
            defaultName: "デフォルト",
            defaultGroup: "これはデフォルトノードグループです",
            noBaseline: "ベースラインなし",
            noAdtPackage: "追加パッケージなし",
            baselineWarning: "ベースラインを割り当てると、このノードグループ内のすべてのノードの既存のベースラインが置き換えられます。",
            credentialsWarning: "ノードグループの認証情報を変更すると、このノードグループのすべてのノードの認証情報が上書きされます。",
            noBaselineWarning: "このノードグループに関連付けられているベースラインはありません。<br/><br/>このグループのすべてのノードに適用するベースラインを選択してください。このベースラインを適用した場合、現在、各ノードに割り当てられているベースラインよりも優先されます。どのベースラインも適用しない場合、すでに各ノードに割り当てられているベースラインを保持します。",
            noBaselineNodes: "次のノードに関連付けられたベースラインはありません。ベースラインは、ノードグループまたはそのノードのすべてに関連付けられている必要があります。",
            useSchedule: "ノードグループスケジュールの使用",
            retainSchedule: "ノードスケジュールの保持",
            timezone: "ノードグループのタイムゾーン",
            useNodesPage: "新しいノードを追加するにはノードページを使用してください。ノードの追加のページで既存のノードグループを新規ノードに割り当てることができます。"
        },
        node: {
            abortActionSuccessful: "中止は成功しました",
            abortFor: "中止: {0}",
            abortInProgress: "中止が進行中...",
            abortInstallFor: "インストールの中止: {0}",
            activeProcess: "アクティブなアップデート処理がリモートノードで検出された場合、HP SUMは次を行う必要があります",
            activeVersion: "アクティブバージョン",
            ActivationOrder: "アクティベーションの順序",
            activationDelay: "アクティベーションの遅延",
            addassociatednodes: "関連付けられたノードの自動追加",
            addBaselineOptional: "(オプション)このノードに適用する追加およびインベントリ済みのベースラインおよび/または追加パッケージを選択してください。今追加しない場合、このノード上でインベントリを開始したときに、ベースラインまたは追加パッケージを指定する必要があります。",
            addBaselineOptionalGU: "(オプション)このノードに適用する追加済みのベースラインおよび/または追加パッケージを選択してください。HP SUMが実行中の位置がデフォルトとして使用されます。",
            addBaselineMandatory: "このノードに適用する追加およびインベントリ済みのベースラインおよび/または追加パッケージを選択してください。選択されたベースラインのコンポーネントが、ノードからの情報を収集するために使用されます。",
            associatedNodeDetails: "関連付けられたノードの詳細",
            additionalPackages: "追加パッケージ",
            additionalPackageshelp: "どのバンドルにも含まれないコンポーネント",
            addNew: "新規追加",
            addNewEnclosure: "新規エンクロージャーの追加",
            addNewIlo: "新規iLOの追加",
            addNewIpdu: "新規IPDUの追加",
            addNewMoonshot: "新規Moonshotの追加",
            addNewServer: "新規サーバーの追加",
            addNewSwitch: "新規スイッチの追加",
            addNewVC: "新規Virtual Connectの追加",
            addNewVM: "新規VMwareホストの追加",
            addNode: "ノードの追加",
            addnodes: "ノードの追加",
            addedNodes: "追加されたノード",
            selectnodes: "ノードを選択",
            AddingNodesMsg: "ノードを追加中",
            AddingNodesSuccessMsg: "ノードの追加が完了",
            nodesAddedSuccessfully: " ノードは正常に追加されました",
            addnodesError: "ノードの追加中にエラーが発生しました: ",
            addMoonshotNode: "Moonshotの追加",
            addIloNode: "iLOの追加",
            addIloFedarationNode: "iLO連携の追加",
            addSwitch: "スイッチの追加",
            addServer: "サーバーの追加",
            addVC: "Virtual Connectの追加",
            addIPDU: "iPDUの追加",
            addGroup: "グループの追加",
            addEnclosure: "エンクロージャーの追加",
            addVmWare: "VMホストの追加",
            agentlessManagementService: "Agentless Management Service",
            always: "常時",
            analysis: "解析",
            applicableComponents: "適用可能なコンポーネント",
            assignTo: "割当先",
            assignTohelp: "オプション: ノードは既存のノードグループに割り当てることができます。",
            addHelp: "単一のIPまたはDNS名を入力してください(例: 10.1.2.3またはserver.ab.com)<br>複数入力する場合は、カンマ区切りを使用してください(例:10.1.2.3, 10.1.4.45)<br>範囲を入力する場合は、ダッシュを使用してしてください(例: 10.2.3.51 - 10.2.3.64)",
            assignNewBaseline: "ノードに新しいベースラインを割り当てます。",
            availableNodes: "利用可能なノード",
            availableVersion: "利用可能なバージョン",
            cancelSchedule: "スケジュールの削除",
            cannotDelete: "ローカルホストは削除できません!",
            close: "閉じる",
            combinedReport: "統合レポート",
            combinedReporthelp: "1つのファイルにすべのレポートタイプが含まれます。",
            componentDetails: "コンポーネントの詳細",
            compFailedDep: "失敗した依存関係を持つコンポーネントが選択されました",
            compSelect: "{0} コンポーネントを選択",
            compSelectZero: "0コンポーネントを選択",
            cpuSockets: "CPUソケット",
            csv: "CSV",
            csvhelp: "CSV形式をサポートするどのアプリケーションでも開くことが可能なCSV形式でレポートを生成します。",
            currentBaselineSelected: "現在選択されているベースライン",
            currentlySelectedBaseline: "現在このノードに対して選択されたベースライン",
            currentStatus: "現在のステータス",
            daily: "毎日",
            dayOfEveryMonth: "毎月の日付",
            days: "日数",
            deleteschedule: "スケジュールの削除を続行しますか? ",
            deletedNode: "削除されたノード",
            deletenode: "削除を続行しますか? ",
            deleteNodes: "ノードを削除してください。",
            deploy: "展開",
            descriptionPlaceholder: "プレースフォルダーの説明",
            doActionDeploy: "展開の準備ができました。展開します",
            doDeploy: "展開",
            dummyIpAddress: "99.99.99.240",
            duplicateNode: "ノードはすでに追加されています。属性を変更するにはノードの編集オプションを使用してください。",
            invalidIP: "入力されたIP/DNS名が無効",
            enableSchedule: "スケジュール有効",
            encryptionKey: "暗号化キー*",
            encryptionKeyHelp: "最低8文字必要です",
            encryptionSettings: "VC FIPS暗号化設定",
            enterAssociatedOADetails: "関連付けられたOnboard Administratorの詳細を入力",
            enterIPAddress: "IPアドレスの入力",
            enterPartnerIpduDetails: "パートナーiPDU詳細の入力",
            enterRebootMessage: "再起動メッセージの入力",
            errorPleaseSelectBaseline: "エラー - ベースラインの選択",
            estimatedDeploymentTime: "予想される展開時間: 15分",
            EnetOrder: "VC Ethernetモジュールのアクティベーションの順序",
            EnetDelay: "VC Ethernetモジュールのアクティベーションの遅延",
            FCDelay: "VC FCモジュールのアクティベーションの遅延",
            Fips_VC_Msg: "注: FIPSサポートがVirtual Connect(VC)上で有効になっている場合、FIPS設定および他のオプションが設定できるVirtual Connect(VC)のノードの展開ページから、展開を実行してください。",
            every: "毎回",
            failedAnalysis: "解析が失敗しました。",
            failedDependencyDetails: "失敗した依存関係の詳細",
            failedDependencyDetailshelp: "このレポートは、失敗したノードの依存関係に関する情報を提供します。",
            family: "ファミリ",
            fibreChannelSwitch: "ファイバーチャネルスイッチ",
            filteringIsInProgressPleaseWait: "コンポーネントをフィルタリング中です。お待ちください...",
            findNodeRange: "ノードの検索範囲",
            firmwareDetails: "ファームウェアの詳細",
            firmwareDetailshelp: "このレポートは、ノードに現在インストールされているファームウェアのバージョンに関する情報を提供します。",
            FCOrder: "VC FCモジュールのアクティベーションの順序",
            forceOptions: "強制オプション",
            forceOptionFirmware: "ファームウェア",
            forceOptionMessage: "ファームウェアおよびソフトウェアオプションは、ダウングレードおよび/または書き換えオプションと組み合わせて使用する必要があります。",
            forceOptionSoftware: "ソフトウェア",
            forceOptionSoftwareError: "ファームウェアまたはソフトウェアオプションを選択する必要があります。",
            forceOptionsCanBeAppliedTo: "適用可能なファームウェア/ソフトウェアオプション:",
            friday: "金曜日",
            generate: "生成",
            hpSasBlInterconnectSwitch: "HP SAS B/Lインターコネクトスイッチ",
            html: "HTML",
            htmlhelp: "JavaScriptが有効なWebブラウザーで表示可能なHTMLファイルとして、レポートを生成します。",
            ifNeeded: "必要な場合",
            iloHpCom: "ilo.hp.com",
            installableDetails: "展開プレビュー",
            installableDetailshelp: "このレポートは、HP SUMがノード上にインストールするコンポーネントに関する情報を提供します",
            iLOFedTechPreviewWarning: "HP SUMの現在のバージョンはiLO連携のテクノロジープレビューだけを提供します。ファームウェア展開の機能はこのバージョンでは使用できません。",
            /* wrong merge? Bring back by Boa since still using in html */
            installDone: "インストールは終了しました。",
            installDoneWithErrors: "インストールはエラーで終了しました。",
            installDoneSee: "インストールは終了しました。詳しい情報については、コンポーネントのログを参照してください。",
            installDoneSeeErrors: "インストールはエラーで終了しました。詳しい情報については、コンポーネントのログを参照してください。",
            installProgress: "インストール進行中。",
            installProgressMoonshot: "インストールが進行中です。この展開はシステムのカートリッジごとに数分かかる場合があります。",
            compVerboseLog: "コンポーネント検証ログ",
            noComponentsInstalledDes: "展開のために選択されたコンポーネントがないか、ノードが最新のために、どのコンポーネントもインストールされませんでした。",
            noComponentsInstalled: "インストールされたコンポーネントがありません。",
            installationOptions: {
                applyingOptions: "インストールオプションを適用中です...",
                optionsSuccess: "インストールオプションの適用が正常に完了しました。",
                message: "インストールオプションは、ダウングレード、書き換えおよびその他の設定を選択することができます。",
                help: "アップグレード、ダウングレード、書き換えオプション",
                header: "インストールオプション",
                options: "オプション",
                upgradeBoth: "両方アップグレード ? すでにインストール済みコンポーネントのアップグレードおよび新しいソフトウェアパッケージのインストールを許可",
                upgradeFirmware: "ファームウェアアップグレード - インストール済みファームウェアコンポーネントの新しいバージョンへのアップグレードを許可",
                upgradeSoftware: "ソフトウェアアップグレード - インストール済みソフトウェアのアップグレード、および新しいパッケージのインストールを許可",
                downgradeFirmware: "インストール済みファームウェアコンポーネントの古いバージョンへのダウングレードを許可",
                downgradeSoftware: "ソフトウェアダウングレード - インストール済みソフトウェアコンポーネントの古いバージョンへのダウングレードを許可",
                downgradeBoth: "両方のダウングレード - インストール済みコンポーネントの古いバージョンへのダウングレードを許可",
                rewriteFirmware: "ファームウェア書き換え - インストール済みファームウェアコンポーネントの同じバージョンへの書き換えを許可",
                rewriteSoftware: "ソフトウェア書き換え - インストール済みソフトウェアコンポーネントの同じバージョンへの書き換えを許可",
                rewriteBoth: "両方の書き換え - インストール済みコンポーネントの同じバージョンへの書き換えを許可",
                firmware: "ファームウェアのダウングレードと書き換え - インストール済みファームウェアコンポーネントの古いバージョンへのダウングレードまたは同じバージョンへの書き換えを許可",
                software: "ソフトウェアのダウングレードと書き換え - インストール済みソフトウェアコンポーネントの古いバージョンへのダウングレードまたは同じバージョンへの書き換えを許可",
                both: "両方のダウングレードと書き換え - インストール済みコンポーネントの古いバージョンへのダウングレードまたは同じバージョンへの書き換えを許可"
            },
            installedDetails: "展開詳細",
            installedDetailshelp: "このレポートは、ノードにインストールされているHP SUMに関する情報を提供します。",
            installedBios: "インストール済みBIOS",
            installedIlo: "インストール済みiLO",
            installedPowerpic: "インストール済みPMC",
            installedCPLD: "インストール済みCPLD",
            installedVersion: "インストール済みバージョン",
            installing: "インストール中",
            intelligentPowerDistributionUnit: "インテリジェントパワーディストリビューションユニット(iPDU)",
            invalid: "IPアドレスまたは範囲指定が無効です",
            invalidBaseline: "有効なベースラインを選択してください",
            invalidAdtPackage: "有効な追加パッケージを選択してください",
            inventory: "インベントリ",
            inventoryhelp: "このレポートは、指定したベースラインに適用可能なコンポーネントに関する情報を提供します。",
            inventoryInProgress: "インベントリが進行中。",
            ip: "IPアドレス",
            ipCannotBe: "IP不可",
            ipend: "終了IPアドレス",
            iprangeError1: 'IPアドレスの範囲として「-」で区切られた2つのIPアドレスだけを指定できます',
            iprangeError2: "IPアドレスの範囲の最初と最後のアドレスを同じにすることはできません",
            iprangeError3: "IPアドレスの範囲の最初のアドレスは、最後のアドレスより大きくすることはできません",
            iprangeError4: '「-」で区切られたIPの最初の3つの数字は、同じである必要があります',
            ipstart: "開始IPアドレス",
            ipdu: "iPDU",
            keyPemForSshAuth: "SSH認証情報アクセスのためのPEMキー",
            last: "最終",
            leaveAlone: "アップデートを実行中のままにして、ノードをバイパスする",
            monday: "月曜日",
            monthly: "毎月",
            needAssociatedOADetails: "インベントリを続行するためには、関連付けられたOnboard Administratorの認証情報が必要です",
            needAssociatediPDUDetails: "インベントリを続行するためには、パートナーiPDUの認証情報が必要です",
            never: "なし",
            no: "いいえ",
            noAddedNodes: "追加されたノードはありません!",
            noApplicableComponentsFound: "適用可能なコンポーネントが見つかりません",
            noFoundNodes: "ノードが見つかりませんでした!",
            noItemsFound: "アイテムが見つかりませんでした!",
            firewallBlocking: "HPSUMを実行しているシステムとリモートノードの間でファイアウォールがHTTP/FTPトラフィックをブロックしていないことを確認してください。",
            noAssociatedNodes: "関連付けられたノードが見つかりませんでした!",
            noBaselineAvailable: "展開を続行するために使用可能なベースラインがありません。",
            noBaselineDefined: "ベースラインが定義されていません",
            nodesBelowList: "以下のリストから選択されたノードは、{0} とともに展開されます。",
            nodeCount: "{0} ノード",
            nodeDetails: "ノードの詳細",
            nodeInventoryInProgress: "ノードインベントリが進行中...",
            nodesPopulatedAfterSearch: "ノードは、検索後に取り込まれます。",
            nodeUpToDate: "ノードはアップデート済みです",
            node_name: "DNSノード名",
            nodeNotReady: "ノードは展開の準備ができていません。",
            none: "なし",
            notValidIpOrDns: "有効なIP (IPv4/IPv6)またはDNSではありません",
            ofEveryMonth: "毎月",
            offlineDeploy: "オフライン展開",
            offlineReviewDeploy: "オンラインレビュー/展開",
            onboardAdministrator: "Onboard Administrator",
            onlineDeploy: "オンライン展開",
            onlineReviewDeploy: "オンラインレビュー/展開",
            optional: "オプション",
            openFirewall: "ファイアウォールでHP SUMのポートを開いてインベントリを開始するにはここをクリックしてください",
            openFirewallMsg: "HP SUMのポートはファイアウォールでブロックされています。",
            openFirewallSuccessNotifMsg: "HP SUMのポートのブロック解除に成功しました: ",
            openFirewallErrorNotifMsg: "HP SUMのポートのブロック解除が失敗しました: ",
            openFirewallInventoryStartNotifMsg: "ノードのインベントリを開始しました ",
            openFirewallInventoryErrorNotifMsg: "ノードのインベントリを開始できませんでした ",
            openFirewallDeploy: "ファイアウォールでHP SUMのポートを開いて展開を開始するにはここをクリックしてください",
            openFirewallDeployStartNotifMsg: "ノードの展開を開始しました ",
            openFirewallDeployErrorNotifMsg: "ノードの展開を開始できませんでした ",
            osManagementOptions: "OSマネジメントオプション",
            phase: "フェーズ",
            pleaseSelectAPorB: "ベースラインまたは追加のパッケージを選択してください",
            pleaseSelectType: "タイプを選択してください。",
            pleaseSelectCorrectNode: "正しいノードを選択してください。",
            proliantBl460cG7: "ProLiant BL460c G7",
            readyForDeploy: "展開の準備ができました。",
            rebootAndForceOptions: "再起動および強制オプション",
            rebootDelay: "再起動遅延(60-3600秒)",
            rebootMessage: "展開後にユーザーの要求で再起動",
            rebootMessageLength: "メッセージは最大255文字",
            rebootOptions: "再起動オプション",
            rebootSystemAfterInstallation: "インストール後にシステムを再起動",
            nodeTypeErrorMessage: "ノードタイプを選択してください。",
            nodeNameErrorMessage: "有効なIP/DNSまたは範囲を入力してください。",
            nodeCredentialsErrorMessage: "管理者権限または管理者グループのメンバーの認証情報を入力してください。",
            nodeSudoCredentials: "Sudo認証情報を入力してください。",
            nodeUsername: "ユーザー名を入力してください",
            nodePassword: "パスワードを入力してください",
            validationErrorMsg: "検証エラー - フィールドに値が必要です",
            rebootRequired: "インストール後に再起動が必要です",
            refresh: "更新",
            runNow: "今すぐ展開",
            nodeUptoDate: "ノードはすでにベースラインにあります",
            nodeAboveBaseline: "ノードはベースラインよりも新しいです",
            nodeRebooted: "ノードが再起動されました",
            rangeIpsNotOfSameType: "開始IPアドレスと終了IPアドレスは同じタイプ(IPv4またはIPv6)を入力してください。",
            rangeNotInSameSubnet: "同じサブネットマスクの開始IPアドレスと終了IPアドレスを入力してください。",
            rebootDelaySecondsErrMsg: "有効な再起動遅延の値が必要です",
            rebootDelayNotANumber: "ここに数字を入力してください",
            recurEvery: "毎回",
            replaceSession: "ノード上で現在実行しているアップデート処理を停止し、このセッションからのアップデートに置き換える",
            reports: "レポート",
            reportsDesc: "レポートの説明(未定)",
            reportInProgress: "レポートを生成中です",
            required: "必須",
            invalidIPV4orIPV6: "有効なIPを入力(IPV4/IPV6)",
            reviewDeploy: "レビュー/展開",
            reviewAndDeploy: "レビューおよびアップデートの展開",
            reportsLocationMessage: "すべてのレポートの位置 ",
            saturday: "土曜日",
            sd2HasErrors: "SD2は、FW解析のエラーがあります。詳細は展開画面を確認してください",
            sd2HasWarnings: "SD2は、FW解析の警告があります。詳細は展開画面を確認してください",
            scanning: "スキャン中",
            schedule: "スケジュール",
            schedulehelp: "展開をスケジュールするためのオプション",
            scheduledate: "スケジュール日",
            scheduletime: "スケジュール時間 [hh:mm (24時間)形式]",
            scheduledeploy: "展開をスケジュール",
            scheduleNodes: "スケジュールされたノード",
            scheduleset: "スケジュールの設定:  ",
            scheduleOverviewDesc: "アップデートは、設定された以下の時間にこのノードに対してスケジュールされます。時間はHP SUMエンジンが実行されたローカルタイムに基づいています。",
            scheduletimeformat: "時間は、hh:mm (24時間)形式で入力する必要があります。",
            searchIsInProgressPleaseWait: "検索が進行中です。お待ちください...",
            selectBaseline: "ノードに関連付けるベースラインを選択",
            selectBaseline2: "使用するインベントリのベースラインを選択",
            selectType: "タイプを選択",
            serial: "シリアル",
            servers: "{0} サーバー",
            shutdownNodeDeploy: "以下のノードは展開がスケジュールされています。HP SUMエンジンがシャットダウンした場合でも、これらのノードの展開は、スケジュールされた時間に実行されます。",
            shutdownNodeError: "1つ以上のノードが現在中止できない操作を実行しているので、シャットダウンできません。手動でノードの操作を中止してからシャットダウンを実行してください。",
            start: "開始",
            sunday: "日曜日",
            superdome2onboardAdministrator: "Superdome 2 Onboard Administrator",
            moonshot: "Moonshot",
            the: "",
            thisNodeAlready: "このノードは追加済です。",
            thursday: "木曜日",
            tuesday: "火曜日",
            type: "ノードタイプ",
            vcOptionstitle: "Virtual Connectのオプション",
            virtualConnect: "Virtual Connect",
            useCredentialsAbove: "上記の認証情報を使用",
            useroptions: "ユーザーオプション",
            userSshAuth: "ユーザーSSH認証アクセス",
            useSnmp: "SNMPを使用",
            useWebem: "WBEMを使用",
            vmWareHost: "VMwareホスト",
            vmwareRewriteWarning: "VMwareは、ドライバーコンポーネントの書き換えをサポートしていません。",
            vcOptions: "VCアクティベーションのオプション",
            vcOptionsMsg: "VCアクティベーション順序のようなVCオプションは、ノードの編集あるいはレビュー/展開ページから設定可能です。",
            vcFIPSEncryptionKeyHelp: "VCドメインは、FIPSモードです。暗号化キーは必須です(最低8文字)",
            vcDomainNotConfigured: "VCドメインは構成されていません。検出するためにドメインを構成し、ファームウェアをアップデートしてください",
            waitingforAssoc: "関連付けられたノードのインストールの終了を待機中です。",
            waitingforComp: "コンポーネント情報を待機中です...",
            pendingfwUpdate: "ファームウェアのアップデートは保留中です。関連付けられたノードのインストールの終了を待機中です",
            activatingPendingfwUpdate: "保留中のファームウェアアップデートを有効化",
            wednesday: "水曜日",
            weekly: "毎週",
            weeks: "週",
            xml: "XML",
            xmlhelp: "JavaScriptが有効なWebブラウザーで表示可能なXMLファイルとして、レポートを生成します。",
            selectReportTypes: "レポートタイプの選択",
            selectReportFormats: "レポート形式の選択",
            advancedReportOptions: "高度なレポートオプション",
            runbackReport: "バックグランドでレポートを生成",
            runbackReporthelp: "このチェックボックスは、ダイアログウィンドウを非表示にします。",
            analysisProgress: "解析中です。お待ちください...",
            applicableComps: "適用可能なコンポーネントは、解析後に再度取り込まれます",
            runningReportInBack: "バックグラウンドでレポートの生成を実行しています: {0}。",
            runningReportInBackMulti: "バックグラウンドで複数ノードのレポートの生成を実行しています。",
            doneReportMulti: "複数ノードのレポートは、正常に生成されました。",
            partialReportMulti: "複数ノードのレポートは、一部だけ生成されました。",
            failedReportMulti: "複数ノードのレポートは、生成に失敗しました",
            referForReportStatus: "詳細なレポートについては、アクティブ画面またはレポートセンターを参照してください。",
            doneReport: "レポートは正常に生成されました: {0}",
            failedReport: "レポートは生成に失敗しました: {0}",
            pleaseWait: "お待ちください...",
            partialReport: "レポートは一部だけ生成されました: {0}",
            viewLogs: "インストールログの参照",
            defaultLiveLogMessage: "ライブログ情報を集めています...",
            installationLogs: "インストールログ",
            logDetails: "ログの詳細",
            nodeName: "ノード",
            nodeScheduled: "ノードの展開がスケジュールされています ",
            timeStamp: "生成",
            reportLocationPath: "レポートのパス",
            reportFormat: "形式",
            reportStatus: "ステータス",
            reportDelete: "削除しますか?",
            completed: "完了しました",
            partiallyCompleted: "一部だけ完了しました",
            inProgress: "進行中",
            failed: "失敗しました",
            firmWareType: "ファームウェア",
            installableType: "インストール可能",
            installedType: "インストール済み",
            failledDepencyType: "失敗した依存関係",
            reportPath: "位置",
            noReports: "レポートを使用できません",
            allReports: "レポートセンター",
            deleteReportConfirm: "レポートの削除を続行しますか?",
            vcDomain: "VCドメイン",
            vcModules: "VCモジュール",
            viewDetails: "詳細の参照",
            accessType: "アクセスタイプ",
            requiresTrustRelationship: "ノードとの既存の信頼関係が必要です",
            nodeCommonPanel: {
                always: "インストール後は必ず再起動してください",
                applyTo: "適用:",
                assignBaseline: "異なるベースラインの割り当て",
                autoAddAssoNodes: "関連付けられたノードの自動追加",
                forceOptionAll: "すべてのコンポーネント",
                forceOptionFirmware: "ファームウェアコンポーネントのみ",
                forceOptionSoftware: "ソフトウェアコンポーネントのみ",
                ifNeeded: "必要に応じてインストール後に再起動",
                installationforceOptions: "インストール/強制オプション",
                suUsername: "suユーザー名",
                suPassword: "suパスワード",
                rootCredentials: "ルートレベルの認証情報を入力してください",
                sudoCredentials: "Sudo権限の認証情報をユーザーに入力してください",
                selectManagementOptions: "インストールのために管理オプションを選択してください",
                noManagementOptions: "管理オプションが選択されていません",
                normalCredentials: "通常ユーザーとsuユーザーの認証情報を入力してください",
                noreboot: "インストール後は再起動しないでください",
                currentCredentials: "現在の認証情報を使用してください",
                assoAddPack: "追加パッケージ",
                assoBaselineSPP: "SPP ",
                baselineSelection: "ベースラインの選択"
            },
            liveLog: "ライブログ",
            liveLogInstalling: "パッケージの展開 ",
            liveLogInstalled: "展開済みパッケージ ",
            liveLogInprogress: "展開中 ",
            liveLogCompleted: "展開完了 ",
            allImmediate: "すべて即時",
            allDeferred: "すべて遅延"
        },
        notLocalized: "FIXME: NOT LOCALIZED",
        oneTouchUpdate: {
            actionTitle: "ローカルホストガイドアップデート",
            activation: "アクティベーション",
            activeVersion: "アクティブバージョン",
            addBaseline: "ベースラインを追加",
            addBaselineOptional: "(オプション)このノードに適用する追加およびインベントリ済みのベースラインおよび/または追加パッケージを選択してください。",
            addBaselines: "ベースラインを選択",
            addBaselinesError: "結果の取得に失敗",
            additionalPackage: "追加パッケージ",
            addNodes: "ノードを選択",
            addedNode: "追加されたノード",
            advancedOptions: {
                applyFilters: "フィルター適用",
                dayOfEveryMonth: "毎月の日付",
                days: "日数",
                downgrade: "ダウングレード",
                enableSchedule: "スケジュールの有効化",
                enterRebootMessage: "再起動メッセージの入力",
                firmware: "ファームウェア",
                forceOptions: "グローバル強制オプション",
                installOptions: "グローバルインストールオプション",
                ofEveryMonth: "毎月",
                reboot: "グローバル再起動オプション",
                rebootDelay: "再起動遅延(60-3600秒)",
                rebootDelaySecondsErrMsg: "有効な再起動遅延の値が必要です",
                rebootDelayNotANumber: "ここに数字を入力してください",
                rebootMessageLength: "メッセージは最大255文字",
                rebootNodesAfterInstallation: "インストール後にノードを再起動",
                rebootOptions: "グローバル再起動オプション",
                recurEvery: "毎回",
                rewrite: "書き換え",
                schedule: "スケジュール",
                scheduleOptions: "スケジュールオプション",
                software: "ソフトウェア",
                title: "アドバンストオプション"
            },
            applicableComponents: "適用可能なコンポーネント",
            assignBaseline: "ベースラインの割り当て",
            availableVersion: "利用可能なバージョン",
            analyze: "解析",
            assoAddPack: "追加パッケージ ",
            assoBaselineSPP: "HP Service Pack for ProLiant ",
            baselineAdded: "ベースラインが追加されました",
            baselineNodeInvTitle: "ベースラインおよびノードのインベントリ",
            baselines: "ベースライン",
            baselineSelection: "ベースラインの選択",
            component: "コンポーネント",
            componentDetails: "コンポーネントの詳細",
            componentDetailsFor: "コンポーネントの詳細: {0}",
            componentHelp: "コンポーネントヘルプ",
            componentLog: "コンポーネントログ",
            componentTitle: "コンポーネントタイトル",
            componentVersion: "コンポーネントバージョン",
            confirmAutoUpdate: "全自動インベントリを続行して、HP SUMが動作しているシステム上ですべての推奨されたアップデートを展開しますか?",
            criticality: "重要度",
            deployment: "展開",
            deploymentCompleted: "展開が完了しました",
            deploymentError: "展開エラー",
            deploymentInProgress: "展開が進行中",
            deploymentLog: "展開ログ",
            deploymentResults: "展開の結果",
            deploymentStatus: "展開ステータス",
            deploymentSummary: "展開サマリー",
            enterCredentials: "認証情報を入力",
            enterPassword: "パスワードを入力",
            enterUserName: "ユーザー名を入力",
            errorDeployProgress: "現在ノードの展開中のため、ベースラインを変更できません。",
            errorInvProgress: "現在ノードのインベントリ中のため、ベースラインを変更できません。",
            failedToAddBaseline: "ベースラインの追加に失敗しました",
            failedToAddNode: "ノードの追加に失敗しました",
            family: "ファミリ",
            force: "強制",
            forced: "強制",
            installedVersion: "インストール済みバージョン",
            interactive: "対話式",
            inventory: "インベントリ",
            inventoryBaselineNode: "ベースラインおよびノードのインベントリ",
            inventoryOfBaseline: "ベースラインのインベントリ",
            inventoryOfNode: "ローカルホストのインベントリ",
            localhostOnly: "ローカルホストのみ",
            log: "ログ",
            manageBaselines: "ベースラインの追加",
            manageNodes: "ノードの追加",
            mode: "モード",
            moreBundles: "この位置で複数のベースラインが見つかりました ",
            moreDetails: "自動モードは、HP SUMを実行しているシステム上でユーザーとの対話なしに、インベントリを実行し、すべての適用可能なアップデートを展開します。",
            multipleNodesBaselines: "複数のノード/ベースライン",
            noBaselineDefault: "デフォルトのベースラインが見つかりませんでした。",
            noCompFound: "この位置でコンポーネントは見つかりませんでした",
            noComponentsInstalled: "インストールされたコンポーネントはありませんでした。",
            nodeInventoryAborted: "中止されたノードのインベントリ",
            nodeInventoryTitle: "ノードのインベントリ",
            nodeDeployAborted: "中止されたノードの展開",
            nodes: "ノード",
            nonInteractive: "自動",
            onlyOneAllowed: "・ 指定した位置で有効なベースラインは1つだけです。",
            overview: "概要",
            packageStr: "パッケージ",
            password: "パスワード",
            reboot: "再起動",
            localhost: "ローカルホスト",
            alreadyadded: "追加済のノード",
            newnode: "新しいノード",
            node: "ノード",
            rebootDelayErrMsg: "遅延は60秒から3600秒の間の値を入力してください",
            never: "なし",
            reports: {
                csv: "CSV",
                description: "説明",
                failedDependencyDetails: "失敗した依存関係の詳細",
                firmwareDetails: "ファームウェアの詳細",
                html: "HTML",
                installableDetails: "インストール可能な詳細",
                installedDetails: "インストールされた詳細",
                overview: "概要",
                reports: "レポート",
                type: "タイプ",
                xml: "XML"
            },
            review: "レビュー",
            select: "選択",
            selectComponents: "コンポーネントを選択",
            selected: "選択済み",
            selectModeTypeDeployment: "展開モードを選択してください",
            statusStr: "準備完了",
            step: "手順",
            title: "ローカルホストガイドアップデート",
            totalComponentsSuggested: "推奨されたコンポーネントの総数: ",
            totalComponentsSelected: "選択されたコンポーネントの総数: ",
            useCurrentCredentials: "現在の認証情報を使用してください",
            useCurrentCredentialsHelp: "現在の認証情報の使用を選択してください",
            userAborted: "ユーザーによって中止されました",
            userAbortedError: "操作の中止中にエラーが発生しました",
            userName: "ユーザー名",
            viewLog: "ログの参照",
            warningsSummary: "展開は以下の警告のためにエラーになる可能性があります ",
            warningsHead: "警告/アラート"
        },
        server: {
            addServer: "サーバーの追加",
            advancedMemoryProtection: "アドバンストメモリプロテクション",
            cpu: "CPU",
            controller: "コントローラー",
            controllerFV: "コントローラーファームウェアバージョン",
            defaultStr: "デフォルト",
            defaultEnabled: "デフォルトが有効",
            defaultOn: "デフォルトがオン",
            deviceWriteCache: "デバイスライトキャッシュ",
            diskFV: "ディスクファームウェアバージョン",
            driverVersion: "ドライバーバージョン",
            editSettings: "編集設定",
            embeddedSataConfiguration: "内蔵SATA構成",
            embeddedSerialPort: "内蔵シリアルポート",
            intelAmdVirtualizationTechnology: "Intel/AMD仮想化テクノロジー",
            intelHyperthreadingOptions: "Intelハイパースレッディングオプション",
            intelTurboBoostTechnology: "Intelターボブーストテクノロジー",
            intelVtdAmdVi: "Intel VT-d/AMD-Vi (IOMMU)",
            manageBios: "BIOSの管理",
            managedByFusion: "HP OneViewによって管理",
            memory: "メモリ",
            group: "ノードグループ",
            modified: "変更済み",
            modifiedSettings: "変更された設定",
            msExchange: "Microsoft Exchange 2010 Gold, 5000ユーザー",
            nicFcHbaCna: "NIC/FC-HBA/CNA",
            noExecuteMemoryProtection: "No-Executeメモリ保護",
            noSupportedNicFcHbaCnaFound: "サポートされているNIC/FC-HBA/CNAが見つかりません",
            noSupportedStorageArraysFound: "サポートされているNIC/FC-HBA/CNAが見つかりません",
            numlockPowerOnState: "電源投入時のNUMLOCKの状態",
            onlineSpareWithAdvancedEccSupport: "オンラインスペア付きアドバンストECCサポート",
            npar: "nPar",
            optimizedForLowPower: "低消費電力に最適化",
            optimizedForPerformance: "パフォーマンスに最適化",
            processorOptions: "プロセッサーオプション",
            proliant: "Proliant BL460c G7, mezz1",
            sataControllerOptions: "SATAコントローラーオプション",
            serialNo: "シリアル番号",
            serialPortConfiguration: "COM2; IRQ3; IO: 2F8h-2FFh",
            serialPortOptions: "シリアルポートオプション",
            serverType: "サーバーモデル",
            storage: "ストレージ",
            systemOptions: "システムオプション",
            systemRomVersion: "システムROMのバージョン",
            tbd: "TBD",
            virtualSerialPort: "仮想シリアルポート",
            virtualSerialPortConfiguration: "COM1; IRQ4; IO: 3F8h-3FFh",
            stage: "ステージ",
            stageslashDeploy: "ステージ/展開",
            stageandDeploy: "ステージおよび展開",
            stageDeploy: "ステージされた展開",
            startStageDeploy: "ステージ後に展開を開始"
        },
        shell: {
            serverFirmwareDistribution: "サーバーファームウェアの配布",
            switchPortsInUse: "スイッチポートは使用中です",
            terrabytesInUse: "テラバイト使用中です"
        },
        switchUI: {
            activeFirmwareVersion: "アクティブファームウェアバージョン",
            adapterPort: "アダプターポート",
            added: "追加済み",
            address: "アドレス",
            addressType: "アドレスタイプ",
            addSwitch: "スイッチの追加",
            allCategories: "すべてのカテゴリ",
            average: "平均",
            bandwidthGbs: "バンド幅GB/s",
            bitTransferRate: "ビット転送レート",
            connectionState: "接続状態",
            connectivity: "接続性",
            connector: "コネクター",
            deleted: "{0} が削除されました",
            deletedNo: "削除されました",
            detailsTitle: "タイトル詳細",
            devices: "デバイス",
            discoveredTime: "検出時間",
            doThis: "以下を実行してください",
            downlinks: "ダウンリンク",
            ethernet: "Ethernet",
            extended: "拡張された",
            fibreChannel: "ファイバーチャネル",
            FTPUpdatesFailure: "HP SUMサービス上のFTPサーバーが現在動作してません。スイッチのインベントリは、ftpサーバーが有効で動作していなければなりません。<br>ftpポートを有効にしてHP SUMサービスを再起動し、スイッチのインベントリを実行してください。",
            flexNic: "Flex NIC",
            hasStatus: "{0} に {1} があります。",
            identifier: "識別子",
            linkState: "リンク状態",
            noConnectionsDiscovered: "接続未検出",
            networks: "ネットワーク",
            oui: "OUI",
            packetTransferRate: "パケット転送レート",
            partnerSwitch: "パートナースイッチ",
            partNumber: "製品番号",
            port: "ポート",
            portDescription: "ポート説明",
            portId: "ポートID",
            portType: "ポートタイプ",
            received: "受信済み",
            receivedErrors: "受信エラー",
            remoteConnection: "リモート接続",
            revision: "リビジョン",
            serialNumber: "シリアル番号",
            serverHardware: "サーバーハードウェア",
            serverProfile: "サーバープロファイル",
            speed: "速度",
            statistics: "統計情報",
            systemDescription: "システム説明",
            systemName: "システム名",
            toFixIt: "これを<b>修正</b>するためには: {0}",
            transmitErrors: "送信エラー",
            transmitted: "送信済み",
            transmittedErrors: "送信エラー",
            updated: "更新済み",
            uplinks: "アップリンク",
            vendor: "ベンダー",
            weHaveNoIdeaWhy: "通知は定義されていません。",
            writtenFirmwareVersion: "書き込み済みファームウェアバージョン",
            wwn: "WWN"
        },
        task: {
            active: "アクティブ",
            alerts: "アラート",
            allTime: "常時",
            assign: "割り当て(未定)",
            clear: "クリア",
            cleared: "クリア済み",
            finished: "終了",
            from: "開始",
            lastUpdated: "最新更新",
            mine: "所有",
            olderThan1Year: "1年以上",
            olderThan3Months: "3か月以上",
            pending: "保留中",
            resetToDefaults: "デフォルトにリセット",
            running: "実行中",
            selectAll: "すべて選択",
            source: "ソース",
            specificDateRange: "特定の日付",
            to: "終了",
            today: "今日",
            withinLastMonth: "先月以内"
        },
        integrityilo: {
            haspendingupdate: "ノードのファームウェアアップデートは、保留中です",
            hasprevious: "{0} は、以前のファームウェアアップデートのアクティベーションが保留になっています。",
            activateorcancel: "保留中のファームウェアアップデートをアクティブまたは、キャンセルします。",
            activatepending: "保留をアクティブ化",
            pendingwarning: "以前のファームウェアアップデートがアクティブ化または、キャンセルされるまで、このノードのファームウェアアップデートを行うことができません。",
            activatependingfw: "保留中のファームウェアアップデートをアクティブ化",
            activatependingWarning: "これにより、ノードのOSがシャットダウンされ、ファームウェアをアクティブにするプロセスが完了します",
            cancelpendingfw: "保留中のファームウェアアップデートをキャンセル",
            cancelpendingWarning: "警告: システムが起動しない組み合わせのiLO/システムFWのままになる可能性があります。このサーバーを新しいバージョンにアップグレードする場合にのみ、使用してください。",
            doDeployDomain: "ドメインへのレビューおよびアップデートの展開",
            deployDomain: "ドメインの展開",
            rebootToActivate: "ファームウェアをアクティブ化するためにノードを再起動",
            rebootNotNeeded: "再起動は必要ありません。ノードは、電源オフされます",
            activateOnNodeScreen: "ノードには、保留中のファームウェアのアップデートがあります。保留中のファームウェアのアップデートは、ノード画面からアクティブ化またはキャンセルすることが可能です。"
        },
        sd2oa: {
            activeFirmware: "アクティブファームウェア",
            allDevices: "すべてのデバイス",
            bay: "ベイ",
            blades: "ブレード",
            cplxFW: "コンプレックスファームウェア",
            cplxMismatchDetails: "コンプレックス不一致の詳細",
            complexName: "コンプレックス名",
            complexOnly: "コンプレックスのみ",
            complexVer: "コンプレックスバージョン",
            fwBaseline: "ファームウェアベースライン",
            installedFW: "インストール済みファームウェア",
            mismatch: "不一致",
            noActivePartitions: "アクティブなパーティションがありません。",
            noBladesUnassigned: "未割当のブレードがありません。",
            noPartitions: "使用可能なパーティションがありません。",
            number: "番号",
            parFW: "パーティションファームウェア",
            partitions: "パーティション",
            partitionsBlades: "パーティション/ブレード",
            rebootActivePartitions: "アクティブパーティションの再起動",
            serialNumber: "シリアル番号",
            unassignedBlades: "未割当のブレード",
            vpars: "vPars"
        },
        moonshot: {
            chassisName: "シャーシ名",
            credentials: "iLO CM Administrator認証情報",
            edit: "Moonshotのスイッチ認証情報の編集",
            enablePassword: "パスワードの有効化",
            enterSwitchCredentials: "スイッチの認証情報を入力してください(スイッチファームウェアをアップデートする場合にのみ必要)",
            failedtoValidateSwitchCredentials: "Moonshotのスイッチ認証情報の確認に失敗しました",
            invalidSwitchCredentials: "無効なスイッチ認証情報",
            installedChassisVersion: "インストールされたシャーシバージョン",
            installedSwitchVersion: "インストールされたスイッチバージョン",
            productName: "製品名",
            noCartridges: "カードリッジはありません。",
            noSwitches: "スイッチはありません。",
            serialNo: "シリアル番号",
            switchCredentials: "スイッチ認証情報",
            switchBCredentials: "スイッチB認証情報",
            switchUseSameCredentials: "両方のスイッチ上の認証情報は同じ",
            switchCompDisabledWarning: "スイッチの認証情報が入力されていないため、スイッチコンポーネントは無効になっています。これを有効にするには、ノード編集のページに移動して、認証情報を追加してください。",
            productID: "製品ID",
            uuid: "UUID"
        },
        ipdu: {
            extbars: "拡張バー",
            noExtBars: "サポートされているエクステンションバーが見つかりません。",
            paired: "ペアのIPDU"
        },
        title: "HP Smart Update Manager ",
        welcome: {
            baselinesDescription: "ファームウェアおよびシステムソフトウェアベースラインの管理",
            dashboardDescription: "ご使用のインフラストラクチャでの概要",
            getStarted: "はじめに",
            scalableUpdateDescription: "iLO連携によるスケーラブルアップデート",
            nodesDescription: "ノードへのアップデートの管理、解析および展開",
            oneTouchUpdateDescription: "3つのステップで展開を簡略化"
        },
        AbortConfirm: {
            title: "{0} の中止",
            dependencyHeader: "{0} アイテムは {1} に依存しています",
            prompt: "削除を続行しますか?",
            ok: "はい、中止します"
        },
        RebootConfirm: {
            title: "再起動",
            dependencyHeader: "{0} アイテムは {1} に依存しています",
            errorReboot: "再起動の操作を実行している間にエラーが発生しました。",
            node: "ノードを再起動しました。",
            prompt: "ノードを再起動しますか?",
            ok: "はい、再起動します"
        },
        confirmation: {
            title: "確認",
            dependencyHeader: "{0} アイテムは {1} に依存しています",
            prompt: "選択されたアクションを続行しますか?",
            promptDeploy: "展開を続行してもよろしいですか?",
            ok: "はい、続行します"
        },
        logout: {
            logoff: "ログオフ－現在のユーザー。",
            shutdown: "シャットダウン - このオプションは、HP SUMエンジンをシャットダウンします。",
            title: "ログオフ/シャットダウン"
        },
        shutdown: {
            title: "シャットダウン",
            shutdown: "HP SUMエンジンのシャットダウンを続行しますか?",
            ok: "はい、シャットダウンします",
            cancel: "キャンセル",
            shutdownButton: "シャットダウン"
        },
        linuxAccess: {
            useAdminCredentials: "管理者の認証情報を使用",
            useSudoWithCredentials: "ここまでの操作で入力した認証情報で、sudoを使用する",
            useSuperUserCredentials: "スーパーユーザーの認証情報を使用"
        },
        ilofederation: {
            viewversion: "すべてのバージョンの表示:",
            ilotype: "iLOタイプ",
            powerpictype: "PMCタイプ",
            cpldtype: "CPLDタイプ",
            isoimage: "ISOイメージ",
            filtering: "フィルター",
            filterMsg: "アップデートを実行するためにグループ内のサーバーのサブセットを選択してください",
            groupInActiveSummary: "グループが検出されています",
            interfaceilo: "iLOインターフェイス",
            onlinedeploymessage: "<br>オンライン展開はOSが動作している間にアップデートを適用します。<br>再起動はアップデートをアクティブ化するために必要な場合があります。アクティブ化するために手動で再起動してください。",
            inventoryError: "インベントリエラー",
            enterManual: "IPまたはDNSでiLOを手動で入力してください",
            offlinedeploymessage: "HP SUMは、iLOを使用してグループ内のすべてのサーバーに指定したISOイメージをマウントし、それからグループ内のすべてのサーバーを再起動します。ISOが有効なアップデートISOの場合、すべてのサーバーは自動的にオフラインのアップデートを実行してから再起動します。",
            additionalofflinedeploymessage: "ISOベースライン上のすべての適用可能なアップデートは、指定されたサーバー上で実行されます。",
            selected: "選択済み",
            selectDiscovered: "検出されたiLOのIPリストのメンバーから選択",
            useISOandhpsum: "ローカルISOイメージおよびHTTPサーバーとしてHP SUMを使用します",
            useISOandother: "指定したHTTPサーバー上のISOを使用します",
            add: "グループの追加",
            edit: "スケーラブルアップデートグループの編集",
            editError: "スケーラブルアップデートグループの編集に失敗しました",
            deletemsg: "スケーラブルアップデートグループが削除されました",
            addedbyUser: "自動検出",
            iLOFederationGroup: "iLO連携グループ",
            lastDiscovered: "最新の検出",
            groupname: "iLO連携グループ名",
            groupDescr: "iLO連携グループの説明",
            rebootAndDeploy: "電源オフおよび展開",
            offlineDeployConfirmHeader: "オフライン展開の確認",
            offlineDeployConfirmMsg: " 必要に応じてサーバーはすぐに電源がオフになり、自動オフラインアップデートを開始するために指定されたISOで再起動します。",
            confirmOk: "再起動して続行します",
            filternotSelectedError: "サーバーモデルのフィルターを少なくとも1つ選択してください",
            abortedGroup: "中止したiLO連携グループ",
            abortConfirm: "中止操作を続行しますか?",
            validISOrequired: "正しいService Pack for ProLiantのISOのURLを入力してください。",
            addGroup: "グループの追加",
            powerByIloFederation: " - iLO連携による提供",
            rescan: "再スキャン",
            noIloDiscovered: "iLOを検出できませんでした",
            notOnNetwork: "ネットワーク上に以前検出されたiLO連携グループが見つかりません",
            selectall: "すべて選択",
            deselectall: "すべて選択解除",
            deleteConfirm: "iLO連携グループの削除を続行しますか?",
            addTextInfo: "HP SUMで操作するには、既存のiLO連携グループ名を入力します。iLO連携グループは、iLOマネジメントのユーザーインターフェイスで作成できます。",
            addextraTextInfo: "iLO連携グループが追加された後、HP SUMでそれを操作するために、インベントリページに移動してグループの設定を完了してください。",
            editTextInfo: "グループの編集で、HP SUMがグループを操作できるようにiLO連携グループの情報を変更できます。HP SUMからグループの内容を変更することはできません。iLO連携グループの内容は、iLOマネジメントユーザーインターフェイスから変更できます。",
            enterCredentialsDescription: "上記で指定したIPアドレスのiLOインターフェイスの認証情報を入力してください。",
            iLOFederationFWItemDetails: "インベントリ済みグループのファームウェアバージョン",
            numNodes: "グループのiLOノード数",
            poweredOnServersCount: "電源オンのサーバー数",
            serverModel: "サーバーモデル",
            onlineDeploy: "オンライン展開",
            validateInProgress: "ISOイメージの検証中です。お待ちください...",
            isoUrlEmpty: "ISOイメージのURLを空にすることはできません",
            gatherServerInfo: "iLO連携グループメンバーの情報を収集するために実行する必要があります",
            selectedModel: "展開のために {0} が選択されました。フィルターを適用するには[フィルター適用]ボタンをクリックしてください。",
            deselectedModel: "{0} の選択が解除されました。フィルターを適用するには[フィルター適用]ボタンをクリックしてください。",
            allselected: "展開のためにすべてのサーバーモデルが選択されました。フィルターを適用するには[フィルター適用]ボタンをクリックしてください。",
            alldeselected: "すべてのサーバーモデルの選択が解除されました。フィルターを適用するには[フィルター適用]ボタンをクリックしてください",
            requiredFieldMissing: "必要なフィールド {0} が空です。",
            toassignInterfaceIlo: "(このグループにiLOインターフェイスを割り当てます)",
            notDiscoveredinthisSession: "このiLO連携グループは、このHP SUMのセッションで検出されません。このグループがまだ存在するかどうか確認するために、再スキャンしてください。",
            gatherFwInfo: "ファームウェアの詳細を収集するためには、必ず実行しなければなりません"
        },
        advanceMode: {
            upgradeBoth: "ファームウェアおよびソフトウェアのアップグレード",
            upgradeFirmware: "ファームウェアのアップグレード",
            upgradeSoftware: "ソフトウェアのアップグレード",
            downgradeFirmware: "ファームウェアのダウングレード",
            downgradeSoftware: "ソフトウェアのダウングレード",
            downgradeBoth: "両方のダウングレード",
            rewriteFirmware: "ファームウェアの書き換え",
            rewriteSoftware: "ソフトウェアの書き換え",
            rewriteBoth: "両方の書き換え",
            firmware: "ファームウェアのダウングレードおよび書き換え",
            software: "ソフトウェアのダウングレードおよび書き換え",
            both: "両方のダウングレードおよび書き換え",
            rebootDelay: "再起動の遅延(1-60分)",
            DeployDisabledDueToWarning: "警告により展開は無効になっています。展開を続行するには[警告を無視]を選択してください。",
            noComponentsSelectedFromAdvMode: "ノードのバージョンがすでにベースラインのバージョンであるか、コンポーネントが選択されていないために展開は無効になっています。1つ以上のインストールオプションを適用してコンポーネントを手動で強制するか、展開に関連付けられたノード(該当する場合)を選択します。",
            InvalidEncryptionKey: "暗号化キーが無効、または空であるため、展開は無効です。有効な暗号化キーを入力してください。",
            DeployDisabledDueToDependencyFailure: "依存エラーにより展開は無効になっています。展開を続行するには、依存エラーのあるコンポーネントの選択を解除してください。"
        },
        easymode: {
            InstallationOptions: "インストールオプション",
            SkipDependencies: "依存エラーのあるコンポーネントをスキップ",
            SelectWhenToReboot: "再起動の遅延を選択するスライドバー:",
            NeverReboot: "再起動</br>しません",
            EnableDowngrade: "ダウングレードを有効",
            EnableRewrite: "書き換えを有効",
            VMwareWarning: "VMwareは、ドライバーコンポーネントの書き換えをサポートしていません",
            SwitchWarning: "スイッチはファームウェアコンポーネントのダウングレードをサポートしていません。",
            VCEncryptionsettings: "VC FIPS暗号化設定",
            ILOActivateSettings: "ファームウェアをアクティブ化するためにノードを再起動",
            DeployDisruptive: "選択されたコンポーネントが展開されます。コンポーネントによっては、アクティブ化するために再起動が必要な場合があります。",
            DeployNonRebootOnly: "アクティブ化するために再起動の必要ないアップデートのみを展開",
            EncryptionSettings: "暗号化設定",
            VCFIPSEncryption: "VC FIPS暗号化設定",
            VCFIPSEncryptionKey: "暗号化キー*",
            VCFIPSKeyHelp: "VCドメインは、FIPSモードです。暗号化キーは必須です</br>(最低8文字)。",
            RebootActivateFirmware: "ファームウェアをアクティブ化するためにノードを再起動",
            ComplianceLevel: "ノードとベースラインの準拠差",
            ToggleButton: "その他のオプションについては、アドバンストモードを有効にして、コンポーネントの詳細を確認します",
            confirmMessage: "{0} モードでのユーザーの選択はすべて失われます",
            EstimatedDeploymentTime: "推定展開時間",
            nodeType: "タイプ:&nbsp&nbsp&nbsp&nbsp&nbsp",
            nodeIPDNS: "IP/DNS:&nbsp&nbsp",
            CriticalUpdates: "クリティカルアップデート",
            RecommendedUpdates: "推奨されるアップデート",
            OptionalUpdates: "オプションアップデート",
            NonCategorized: "未カテゴライズ",
            Compliant: "準拠",
            NonCompliant: "非準拠",
            SkipDependencyWarning: "依存エラーにより展開は無効になっています。[依存エラーのあるコンポーネントをスキップ]を有効にするかアドバンストモードに切り替えて詳細を参照してください。",
            NoComponentsToDeploy: "ノードのバージョンがすでにベースラインのバージョンであるか、コンポーネントが選択されていないために展開は無効になっています。1つ以上のインストールオプションを適用するか、アドバンストモードに切り替えて詳細を参照してください。",
            Mins60: "60分",
            ComplianceHelp: "ノードと選択されたベースラインの全体の差分が表示されました。</br>相対準拠レベルは緊急度およびアップグレードが必要なコンポーネント数で表示されます。</br>インストールオプションはこの差分を変更しません",
            DonutHelp: "選択されたコンポーネント数の表示は緊急度で分類されます。</br>別のインストールオプションを選択すると、この値が変更されます。",
            dataPopulationInProgress: "ノードの詳細を取り込んでいます。お待ちください...",
            componentsSelectedForUpdate: "アップデートに選択されたコンポーネント",
            noUpdatesRequired: "アップデートが選択されていません"
        },
        thankyou: {
            shutdown: "HP Smart Update Managerは正常にシャットダウンされました",
            thank: "HP Smart Update Managerをご使用いただきありがとうございます",
            reference_videos: "参照用にドキュメントと動画があります。"
        }
    };
});
