// (C) Copyright 2012 Hewlett-Packard Development Company, L.P.
define([], function() {
    "use strict";
    return {
        baseline: {
            add: {
                abortedBaseline: "已中止基准",
                availableBundles: "可用的 Web 软件包",
                title: "添加基准",
                deleteBaseline: "删除基准",
                deletedBaseline: "已删除基准",
                enterDirectory: "输入目录路径",
                reportPathLabel: "设置报告输出路径:",
                enterHTTPURL: "输入 HTTP URL",
                enterWorkingDirectory: "输入工作目录",
                enterURIPath: "输入基准 URI",
                enterValidHTTPURL: "输入有效基准 XML 文件的 HTTP URL",
                baselineAdded: "成功添加了新基准。",
                browseText: "浏览到或手动输入基准组件所在的目录路径。",
                errorReportText: "选定的位置是只读的。选择一个可写位置以生成报告",
                emptyReportText: "提供有效的报告目录",
                emptySelectionReportText: "选择有效的报告目录",
                browseReportText: "浏览或手动输入应在其中生成报告的目录路径。",
                browsePFWText: "浏览到或手动输入可存储“可用的 Web 软件包”列表和要从 hp.com 下载的组件的目录路径。请选择一个空文件夹。",
                browseHTTPText: "输入可存储下载的组件的目录路径。请选择一个空文件夹。",
                browseUNCText: "输入基准组件所在的 URI。",
                getList: "检索列表",
                invalidDirectoryPath: "指定的目录路径无效",
                locationAdded: "成功添加了新位置。",
                locationAlreadyExists: "基准位置已存在",
                locationType: "位置类型",
                locationDetails: "位置详细信息",
                scheduleInformation: "计划和资源选项",
                selectLocation: "选择位置类型",
                local: "浏览 HP SUM 服务器路径",
                unc: "UNC 路径(如 \\\\host\\dir)",
                http: "HTTP",
                httpshare: "从 http 共享中下载",
                httpshareurl: "HTTP 共享 URL",
                httpText: "提供 HTTP URL 以验证软件包文件(bpxxxxxx.xml)。所有组件必须位于 HTTP 服务器上的相同目录中。",
                httpPrefix: "http://",
                httpsPrefix: "https://",
                httpSuffix: ".xml",
                ftp: "从 hp.com 下载",
                enableSchedule: "是否计划从 Web 下载?",
                port: "端口",
                proxySettings: "代理设置",
                proxyOptions: "代理选项",
                proxyOptionshelp: "根据需要添加代理的选项。",
                proxyServer: "代理服务器",
                proxyuser: "用户名",
                proxypasswd: "密码",
                required: "必需",
                scheduleDatetime: "选择计划日期和时间",
                scheduleType: "重复模式",
                daily: "每天",
                weekly: "每周",
                monthly: "每月",
                onetime: "一次性",
                noProxyNeeded: "无需代理",
                none: "无",
                selectBundles: "选择一个可用的 Web 软件包以从 hp.com 下载。注意:如果 Web 软件包的初始版本中包含的组件已经从 hp.com 取消发布，则它不会和 Web 软件包一起从 hp.com 下载。SPP 规模的软件包下载可能需要超过几分钟的时间才能完成。请监控基准页的下载进度。",
                scheduleRecurring: "重复间隔",
                script: "脚本",
                scriptconfiguration: "自动配置脚本",
                url: "地址",
                usehp: "使用 hp.com",
                useScript: "代理脚本",
                username: "请输入用户名",
                password: "请输入密码",
                usecurrentcreds: "使用当前凭据",
                inValidLocation: "请输入有效的位置!",
                addInProgress: "正在添加基准。请稍候...",
                abortInProgress: "正在中止基准。请稍候...",
                retrieveInProgress: "正在检索 Web 软件包的列表。请稍候...",
                HPEntitlementPassportToken: "HP 支持中心授权令牌",
                HPPassportTokenDescription: "HP 加大了智力资本投入，以便为我们的客户提供最佳的价值和体验。我们将通过全面的支持服务组合继续提供差异化的客户体验。仅 HP 客户和授权渠道合作伙伴可以下载和使用支持材料。",
                HPPassportIntellectualCapitalManagementSingleSignIn: "HP 支持中心授权令牌单一登录",
                HPPassportICMSingleSignIn: "HP Passport ICM 单一登录",
                HPPassportTokenWarning: "请输入有效的 HP 支持中心授权令牌以访问 ProLiant 固件，否则，将其保留空白以仅访问公开提供的更新。",
                HPPassportTokenValidation: "需要支持验证",
                HPPassportTokenValidationStr1: "必须将涵盖 HP ProLiant 服务器的活动保修或支持协议链接到您的 HP 支持中心配置文件以访问 ProLiant 固件。请输入有效的",
                HPPassportTokenValidationStr2: "以继续",
                HPPassportTokenValidationStr3: "更多信息",
                HPPassportTokenValid: " 提供的 HP Passport 令牌有效。您可以下载所有组件。",
                retrytitle: "重试下载",
                retry: "重试下载",
                retryall: "全部重试",
                HPPassportTokenNote: "注意:HP 支持中心授权令牌可以根据与您的 HP 支持中心配置文件关联的活动合同和保修访问 HP 支持材料(如 HP ProLiant 固件)。",
                osFilterOpt: "根据操作系统类型下载组件"
            },
            addBaseline: {
                configured: "已配置",
                description: "说明",
                id: "ID",
                select: "选择基准",
                system: "系统"
            },
            custom: {
                add: "添加...",
                advancedFilters: "高级过滤器",
                applyfilters: "应用过滤器",
                applyfiltersHelp: '对所选的基准源应用过滤器。将在下面显示过滤出的组件',
                applyfiltersError: '未选择任何基准源。请选择一个或多个基准源',
                applyfiltersMsg: "正在检索基准详细信息，请稍候...",
                architecture: "体系结构",
                arrayctrl: "阵列控制器",
                baselines: "基准",
                bootableiso: "制作可引导 ISO 文件",
                bootableisoHelp: "选中此选项可创建可引导的自定义基准 ISO。此基准包括源 ISO 中包含的 HP SUM 二进制文件和内容。",
                bootableisoHelpLinux: "要创建 UEFI 可引导 ISO，必须在系统上安装 xorrisofs，否则，创建的 ISO 只能在基于 BIOS 的传统系统上引导。",
                matchCloudSystem: "选中此选项以创建与 CloudSystem Matrix 版本兼容的自定义基准",
                both: "固件和软件",
                comptype: "组件类型",
                comptypehelp: "选择组件类型",
                customCompCountMsg: "基准中的组件:{0}   过滤后:{1}   已选定:{2}",
                createBaseline: "创建自定义基准",
                createCBLMsg: "创建自定义基准",
                createCBLMsgSuccess: "成功接受了自定义基准创建请求。",
                createCBLMsgError: "无法创建自定义基准",
                createiso: "创建 ISO 并保存基准",
                criticalUpdates: "重要更新",
                customCreateMsgError: "已成功保存了基准。ISO 创建失败。已成功添加了基准。",
                customCreateMsgSuccess: "已成功保存了基准。ISO 创建已成功。已成功添加了基准。",
                customCreateMsgInProgress: "已在创建 {0} 自定义基准。已达到最大限制。请稍后再试。",
                customSaveMsgSuccess: "已成功保存自定义基准并添加到基准列表中",
                c7000EnclosureComponent: "C7000 机箱组件",
                description: "说明 *",
                descriptionError: "说明错误:",
                descriptionRequired: "需要提供自定义基准说明。",
                descriptionValidationMsg: "只能输入字母数字、连字符或下划线。",
                deviceType: "机箱和个别设备类型",
                SynergyEnclosure: "所有 Synergy 机箱组件",
                Synergy: "HP Synergy",
                IndividualTypes: "个别设备类型",
                deviceTypehelp: "显示设备类型的组件",
                DL360p: "DL360 G6 服务器",
                DL320p: "DL320 G6 服务器",
                DL: "HP ProLiant DL 系列",
                BL: "HP ProLiant BL 系列",
                SL: "HP ProLiant SL 系列",
                deselectall: "取消全选",
                DL480p: "DL480 G6 服务器",
                fcHbaCna: "FC HBA/CNA",
                fcswitches: "光纤通道交换机",
                filters: "步骤 2 - 过滤器",
                filterMsg: "已禁用“服务器型号”过滤器，因为一个或多个选定基准中未提供硬件信息。",
                filterInternalErrMsg: "已禁用“服务器型号”过滤器，当前 HP SUM 安装不包含所需的元数据文件。",
                firmware: "固件",
                firmwareInclusionWarning: "注意:必须包括 Onboard Administrator 和 iLO 固件组件，才能使自定义 ISO 与机箱固件管理一起工作",
                harddrive: "硬盘驱动器",
                hardwareType: "服务器型号",
                hardwareTypehelp: "显示服务器型号的组件",
                ilo: "iLO",
                isolocation: "提取的源 ISO 位置*",
                isolocRequired: "需要提供提取的源 ISO 位置",
                isolochelp: "这是安装 SPP ISO 或放置 SPP ISO 的提取内容的位置。引导环境和 HP SUM 从此处选取。",
                information: "信息",
                customCreateMsgErr: "在仍清点某些基准时，无法创建自定义基准",
                maxlen: "最大长度可为",
                ML: "HP ProLiant ML 系列",
                ML440p: "ML 440 G6 服务器",
                ML280p: "ML280 G6 服务器",
                ML560p: "ML560 G6 服务器",
                name: "基准名称",
                nic: "网卡",
                nonUEFIiso: "创建非 UEFI 可引导 ISO *",
                nonUEFIisoError: "请阅读警告信息并选择“创建非 UEFI 可引导 ISO”选项以创建非 UEFI 可引导 ISO。",
                nonUEFIisoHelp: "警告:在运行 HP SUM 的系统上找不到 xorriso。创建的任何可引导 ISO 无法在 UEFI 系统上引导。",
                oa: "OA",
                optionalUpdates: "可选的更新",
                osType: "操作系统类型",
                osFilterOpt: "操作系统过滤器选项",
                osTypeMsg: "“操作系统类型”过滤器下面的操作系统列表和“服务器型号”过滤器下面的服务器列表是从选定基准中动态填充的。<br>如果在某个部分中未选中任何过滤器，则不会按该条件进行过滤。",
                operatingsystem: "操作系统",
                osTypes: {
                    rhel5: "RHEL 5",
                    rhel6: "RHEL 6",
                    sles10: "SLES 10",
                    sles11: "SLES 11",
                    vmwareEsxi50: "VMware vSphere 5.0",
                    vmwareEsxi51: "VMware vSphere 5.1",
                    vmwareEsxi55: "VMware vSphere 5.5",
                    windows2003R2: "Windows 2003 R2",
                    windows2008: "Windows 2008",
                    windows2008R2: "Windows 2008 R2",
                    windows2012: "Windows 2012",
                    windows2012R2: "Windows 2012 R2"
                },
                outputDirWarning: "请指定一个空位置作为“输出位置”。",
                noBaselinesAvailable: "无基准可用!",
                noMatchingComponents: "未找到匹配的组件!",
                overview: "概述",
                populateComponentOsMsg: "正在填充组件操作系统详细信息。请稍候...",
                populateComponentOsErrorMsg: "填充组件操作系统详细信息时出错。错误:",
                populateSourcesMsg: "正在填充源。请稍候...",
                populateSourcesErrorMsg: "填充源时出错。错误:",
                recommendedUpdates: "建议的更新",
                remove: "删除",
                retrieveCompMsg: "正在检索组件",
                retrieveCompMsgDone: "已完成检索组件",
                retrieveCompMsgError: "检索组件时出错",
                review: "步骤 3 - 检查",
                runinback: "在后台运行",
                runinbackHelp: "在后台创建自定义基准。将在“活动”屏幕中显示状态",
                saveBaseline: "保存基准",
                sasswitches: "SAS BL 交换机互连模块",
                server: "服务器",
                software: "软件",
                selectall: "全选",
                sources: "步骤 1 - 基准源",
                storage: "存储",
                systemrom: "系统 ROM",
                tape: "磁带",
                targetlocation: "输出位置 *",
                targetlocRequired: "必需输出位置",
                unknown: "未知",
                validationErrorMsg: "验证错误- 字段值为必填",
                vc: "Virtual Connect (VC)",
                version: "版本 *",
                versionError: "版本错误:",
                versionRequired: "所需的版本",
                versionValidationMsg: "只能输入数值。",
                x64: "x64 (64 位)",
                x86: "x86 (32 位)",
                versionHelp: "版本标识符。输入由一个或两个字符组成的版本(例如:00、01、a1、1A)",
                versionIdentifierError: "请输入由一个或两个字符组成的版本标识符。",
                XL: "HP ProLiant XL 系列",
                hpsumSourcePath: "HP SUM 路径",
                hpsumSourcePathHelp: "这是 HP SUM 二进制文件所在的位置。HP SUM 文件将从此位置复制到目标位置。",
                hpsumSource: "选择 HP SUM 源位置",
                hpsumSourceTooltip: "要包括 HP SUM，请选择源位置类型",
                doNotInclude: "不包括",
                extractedISODirectory: "提取的源 ISO 目录",
                currentWorkingDirectory: "当前工作目录",
                customDirectory: "自定义目录",
                hpsumVersionSelected: "已选定 HP SUM 版本:",
                hpsumlocationRequired: "必需 HP SUM 源路径",
                nosupportedcomps: "没有为此型号系列选择适用的组件。",
                selectingAll: "正在选择组件。请稍候...",
                deselectingAll: "正在取消选择组件。请稍候..."
            },
            matrix: {
                matchCSMVersion: "匹配 CloudSystem Matrix 版本",
                locationType: "选择位置",
                defintionXML: "CloudSystem Matrix 定义 XML 文件:",
                csmVersion: "CloudSystem Matrix 版本:",
                sppBase: "正在启动所需的基准:"
            },
            start_inventory: "开始清点",
            schedule_download: "计划下载",
            download_now: "立即下载",
            starting_download: "正在开始下载",
            compDownloadInProgress: " 正在进行组件下载",
            compDownloadingFinished: "已完成组件下载",
            locations: "位置",
            nodeInventoryFailed: "节点清点失败",
            nodeInventoryInProgress: "正在进行节点清点",
            selectLocation: "选择有效的基准位置。",
            show: {
                yesAbort: "是，中止",
                allBaselinesSelected: "无基准可供选择。",
                addFromMedia: "添加",
                baselineComponentWarnings: "基准有组件警告。",
                baselineReferTo: "请参阅",
                detailsAboutWarnings: " 以了解有关警告的详细信息。",
                component: "组件",
                componentHelp: "组件帮助",
                componentTitle: "组件标题",
                componentVersion: "组件版本",
                componentConfig: "组件配置",
                componentConfigError: "保存该组件的配置值时出错。请在 HP SUM 外部配置组件。",
                componentConfigExport: "组件配置 - 导出",
                componentConfigFor: "{0} 的组件配置",
                componentConfigImport: "组件配置 - 导入",
                componentConfigSaved: "状态:已在 HP SUM 中成功保存组件配置数据。",
                configuration: "配置状态",
                createCustom: "创建自定义",
                credentialsmsg: "在导出配置时包括凭据",
                credentialsNote: "注意:这些文件将是纯文本形式",
                criticality: "重要性",
                downloadingComponents: "正在下载 {0} 个(共 {1} 个)组件",
                emptyimportpath: "在导入配置时，文件夹路径不应是空的",
                enhancements: "增强功能",
                exportwarning: "组件配置可能包含以纯文本形式存储的凭据。如果不想导出凭据，请取消选中该复选框。",
                compConfigExportImportFooter: "注意:将覆盖指定位置中的任何现有的组件配置。",
                componentWarnings: "组件警告",
                components: "组件",
                folderpath: "输入目录路径",
                importConfig: "导入配置",
                importConfigMsg: "警告:如果导入配置，则会覆盖该基准中的任何现有的配置",
                missingcomponents: "缺少组件",
                retry: "重试",
                ICMtokenInvalid: "必须将涵盖 HP ProLiant 服务器的活动保修或支持协议链接到您的 HP 支持中心配置文件以访问 ProLiant 固件。要下载所有可用的 ProLiant 固件，请取消此操作并在 HP 支持中心确认您的合同和保修状态。",
                inventoryCompleted: "已完成清点",
                inventoryCompletedMissingComponents: "已完成清点。缺少组件。",
                inventoryFailed: "清点失败",
                reinventory: "重新清点",
                inventoryError: "清点错误",
                downloadNeeded: "需要下载才能完成处理",
                inventoryNeeded: "需要清点",
                inventoryInProgress: "正在进行清点",
                locationdetails: "位置详细信息",
                locationimporttext: "浏览或手动输入应从中导入配置的文件夹名称",
                locationexporttext: "浏览或手动输入应将配置导出到的文件夹名称",
                locationerrormsg: "选定的位置不可写。选择一个可写位置以进行导出",
                name: "名称",
                needConfig: "可配置",
                loadOrInvInProgress: "正在加载或清点",
                noComponentsFound: "没有任何组件",
                noMissingComponents: "不缺少任何组件",
                numMissingComponents: "缺少 {0} 个组件。",
                parDesc: "参数说明",
                parName: "参数名称",
                processedComponents: "已成功处理了 {0} 个组件",
                processingComponents: "正在处理 {0} 个(共 {1} 个)组件",
                releaseDate: "发行日期",
                revisionHistory: "修订历史记录",
                versionDetails: "版本详细信息",
                seeComponentWarnings: "有关更多详细信息，请参考组件警告部分。",
                seeActivityScreen: "“活动”屏幕",
                subType: "子类型",
                totalComponents: "总组件数",
                type: "类型",
                validate: "验证",
                value: "值",
                yesDelete: "是，删除",
                bundleFileDownloadFailed: "软件包文件位置无效或下载失败",
                componentDownloaded: "已下载组件",
                componentMissing: "缺少组件"
            },
            storageRemaining: "剩余存储容量",
            version: "版本",
            remove: {
                baseline: "基准",
                association: " 与",
                assigned: "分配给",
                nodes: " 节点关联，",
                continueDel: "是否继续删除?",
                deleteMessage: "在删除基准后，所有节点将变为“需要清点”状态。",
                currentlyAssign: " 当前分配给",
                assignNodes: " 节点。",
                delWarning: "无法删除基准，因为",
                activelyUse: " 节点当前正在访问基准。",
                device: " 节点",
                devices: " 节点",
                type: "类型",
                status: "状态",
                deleteBaseline: "删除基准",
                delWarningNoNode: "基准未分配给任何节点，是否继续删除?",
                deletingBaselineInProgress: "正在进行删除...",
                close: "关闭"
            },
            validate: {
                blUsedLabel: "正在启动使用的基准:",
                blUsedLabelValue: "Service Pack for ProLiant",
                bundle: "验证",
                csmPath: "选择 CloudSystem Matrix XML",
                csmTitle: "验证基准",
                csmLabel: "CloudSystem Matrix 版本",
                ftp: "hp.com  中的最新 MatrixConfig.xml ",
                getMatrixFile: "检索文件",
                local: "本地的最新 MatrixConfig.xml",
                locationType: "CloudSystem Matrix 定义 XML 文件",
                locationTypehelp: "Matrix 配置 XML 文件的位置",
                retrieveInProgress: "正在检索 CloudSystem Matrix 版本文件...请稍候...",
                selectedBaseline: "选定的基准",
                selectedBaselineXML: "bp****.xml",
                sppBundleLocation: "基准软件包文件位置",
                validateBundle: "根据软件包文件进行验证",
                validateCSM: "根据 CloudSystem Matrix 版本进行验证",
                validationType: "验证类型",
                validationTypehelp: "根据软件包或版本进行验证",
                vblBundleSummary: "根据软件包验证基准的摘要",
                saveInProgress: "正在保存...请稍候。",
                validationInProgress: "正在验证...请稍候。",
                totalSummary: " 在基准中指定的组件",
                missingSummary: " 组件丢失"
            }
        },
        common: {
            /******** Begine - move most strings into new sub group to avoid wrong translation */
            button: {
                cancel: "取消",
                no: "否",
                ok: "正常",
                yes: "是"
            },
            number: {
                first: "第一个",
                fourth: "第四个",
                second: "秒钟",
                third: "第三个"
            },
            status: {
                error: "错误",
                ok: "正常",
                unknown: "未知",
                warning: "警告"
            },
            /******** End - move most strings into new sub group to avoid wrong translation */
            abort: "中止",
            abortMessage: "中止基准",
            missingComponentsInfo: "在下载时缺少组件",
            abortWarning: "中止将停止下载和清点并删除基准。是否要继续?",
            actions: "操作",
            activity: "活动",
            activitywait: "正在加载活动页面...",
            activeFirmwareVersion: "活动固件版本",
            activeROMVersion: "活动 ROM 版本",
            add: "添加",
            adding: "正在添加",
            addMessages: "添加消息...",
            addNote: "添加注释",
            addPlus: "添加 +",
            added: "已添加",
            addSingleNode: "添加一个节点或已知节点范围",
            addType: "选择添加的类型",
            all: "全部",
            allDevices: "全部设备",
            allLabels: "所有标签",
            allStatuses: "所有状态",
            allTypes: "所有类型",
            always: "始终",
            analysisErrors: "分析错误",
            analysisWarnings: "分析警告",
            anyone: "任何人",
            apply: "应用",
            arrayController: "阵列控制器",
            assignAlert: "分配警报",
            associatedDevices: "关联的设备",
            associatedOACredentials: "关联的 Onboard Administrator 凭据",
            associatedOAIp: "关联的 Onboard Administrator IP/DNS",
            associatedOAIpOptMsg: "可选:安装 4.01 之前的 VC 固件时是必需的",
            associatedservers: "设备托架",
            associatedswitches: "互连托架",
            back: "上一步",
            bandwidth: "带宽",
            baseline: "基准",
            baselines: "基准库",
            baselineToApply: "要应用的基准",
            bayNumber: "托架编号",
            bios: "BIOS",
            bpm: "BPM",
            broadcom: "Broadcom",
            brocade: "Brocade",
            powerpic: "PMC",
            cpld: "CPLD",
            browse: "浏览",
            cartridges: "卡式盒",
            proceed: "继续",
            confirmMessage: "所有用户所选内容都将丢失",
            switchMode: "是否要更改模式?",
            proceedMessage: "是否前往新页面?",
            confirm: "确认",
            confirmWarning: "单击 {0} 以继续并启用更新或 {1}。",
            applyUserSelection: "正在应用用户所选内容，请稍候...",
            confirmSelected: "已确认配置警告并继续进行更新。请稍候...",
            cancelSelected: "将阻止更新，因为用户已选择取消更新。请稍候...",
            rerunInventory: "要重新启用更新，请重新运行 {0}。",
            bootDiskWarningSummary: "配置警告:如果此节点上的引导磁盘未配置 LVM，或者配置了 LVM 但没有故障转移功能，在 ROM 更新期间出现任何错误时，IO 固件更新可能会导致严重的系统停机。",
            category: "类别",
            clearAlert: "清除警报",
            close: "关闭",
            clusterWarningSummary1: "节点",
            clusterWarningSummary2: " 当前是 ServiceGuard 群集的活动成员。",
            clusterWarningConfirm: "继续更新",
            clusterWarningDetails: "       或",
            clusterWarningCancel: "取消更新",
            clusterWarningContinueInventory: "正在继续清点",
            clusterWarningCancelInventory: "正在取消清点",
            collapseContent: "折叠内容",
            comments: "注释",
            complex: "复合固件",
            connections: "连接",
            continueWithAbort: "是否继续中止?",
            continueWithDelete: "是否继续删除?",
            continueWithDeleting: "继续删除",
            currentdatetime: "当前日期/时间:",
            core: "内核",
            cores: "内核",
            count: "计数",
            credentials: "凭据",
            critical: "严重错误",
            daily: "每天",
            dashboard: "控制板",
            date: "日期",
            compName: "组件名称",
            prerequisite: "前提条件",
            days: {
                friday: "星期五",
                monday: "星期一",
                saturday: "星期六",
                sunday: "星期日",
                thursday: "星期四",
                tuesday: "星期二",
                wednesday: "星期三"
            },
            deleteAlert: "删除警报",
            deleteArg: "删除 {0}",
            deleteStr: "删除",
            dependencyHeader: "{0} 项依赖于 {1}",
            depot: "库",
            description: "说明",
            details: "详细信息",
            dhoa: "DHOA",
            disabled: "已禁用",
            doActionInventory: "清点以获取完整详细信息",
            doInventory: "清点",
            download: "下载",
            driver: "驱动程序",
            edit: "编辑",
            emulex: "Emulex",
            enabled: "已启用",
            enclosure: "机箱",
            enclosureName: "机箱名称",
            enterAdministratorCredentials: "输入管理员凭据",
            enterRootCredentials: "输入超级用户凭据以更新组件",
            enterVcenterAdministratorCredentials: "输入 vCenter 详细信息以获取票证(以便对主机进行身份验证)",
            vcenterCredentials: "vCenter 凭据",
            useVcenter: "使用 vCenter",
            evaController: "EVA 控制器",
            evaDrive: "EVA 驱动器",
            every: "间隔",
            exit: "exit",
            exportMsg: "保存并导出",
            fcbha: "FCBHA",
            F_VMWARE_NIC_DISC_ERR_MSG: "读取网卡信息时，VMware 节点清点失败。",
            F_VMWARE_FCHBA_DISC_ERR_MSG: "读取 FCHBA 信息时，VMware 节点清点失败。",
            F_VMWARE_ILO_DISC_ERR_MSG: "在读取 iLO 信息时，VMware 节点清点失败。",
            F_VMWARE_OS_DISC_ERR_MSG: "读取操作系统信息时，VMware 节点清点失败。",
            F_VMWARE_SYSHW_DISC_ERR__MSG: "读取系统硬件信息时，VMware 节点清点失败。",
            F_VMWARE_GENERAL_DISC_ERR_MSG: "读取硬件/操作系统信息时，VMware 节点清点失败。",
            F_VMWARE_SA_DISC_ERR_MSG: "读取 Smart Array 信息时，VMware 节点清点失败。",
            F_VMWARE_PCI_DISC_ERR_MSG: "读取 PCI 信息时，VMware 节点清点失败。",
            F_VMWARE_MSG: "请检查 VMware 节点中的网络连接和 HP WBEM Provider 状态。",
            F_VMWARE_SECOND_MSG: "检查上述事项后的 {0}。",
            F_VMWARE_SELF_DISC_DNL_ERROR_MSG: "VMware 节点清点无法下载，",
            failedComponents: "组件。",
            fieldRequired: "该字段为必填字段。",
            file: "文件",
            filter: "过滤器",
            filters: "过滤器",
            find: "查找节点",
            findNodesWithIPRange: "通过 IP 范围在网络上查找节点",
            firmware: "固件",
            firmwareBaseline: "固件基准",
            firmwareVersion: "固件版本",
            found: "已找到",
            general: "常规",
            group: "节点组",
            healthStatus: "运行状态",
            help: "帮助",
            hpux: "HP-UX",
            hpuxsmif: "HPUXSMIF",
            id: "ID",
            ifNeeded: "如果需要",
            ignoreWarnings: "忽略警告",
            ilo: "iLO",
            iloDomain: "iLO 域:",
            iloDomainNotifyMsg: "iLO 域已做好部署准备",
            iloFederation: "iLO 联合",
            iloFederationGroupName: "iLO 联合组名称",
            iloFederationGroupNameError: "iLO 联合组名称是必需的",
            iloFederationInterfaceIP: "接口 IP",
            iloFederationWarning: "如果在节点上未检测到 iLO 联合服务，或指定的 iLO 联合组不存在，则将节点转换为常规 iLO 节点。",
            iloType: "iLO 类型",
            importMsg: "导入",
            incorrectCredentials: "用户名/密码不正确，或者用户没有管理权限。",
            installedROM: "安装的 ROM",
            important: "重要说明",
            infiniband: "Infiniband",
            initiator: "发起程序",
            installationNotes: "安装注意事项",
            installedFirmwareVersion: "安装的固件版本",
            integritysfw: "Integrity SFW",
            intelBroadcom: "Intel 和 Broadcom",
            inventoryhelp: "收集有关节点的信息",
            ipDns: "IP/DNS",
            ipDnshelp: "节点的 IP 地址或 DNS 名称",
            ipDnshelpedit: "添加的节点的 IP 地址或 DNS 名称",
            ipdu: "iPDU",
            label: "标签",
            languages: "语言",
            last: "最后一个",
            library: "库",
            linux: "Linux",
            linuxcredentials: "访问级别",
            linuxcredentialsApplicable: "访问级别(不适用于当前凭据。仅适用于管理员凭据)",
            loading: "正在加载",
            local: "本地",
            locationStr: "位置",

            loggedIn: "已登录",
            logout: "注销",
            managementProcessor: "管理处理器",
            ManagementSWat: "管理软件位于:{0}",
            message: "消息",
            model: "型号",
            moonshot: "Moonshot",
            more: "更多",
            na: "不适用",
            name: "名称",
            next: "下一步",
            nic: "网卡",
            nicIntel: "Intel 网卡",
            nicNetXEN: "NetXEN 网卡",
            nicEmbedded: "嵌入式 NIC",
            none: "无",
            noAssociatedDevicesFound: "找不到关联的设备。",
            noWarnings: "找不到任何警告。",
            nodes: "节点",
            noderange: "节点范围",
            oa: "OA",
            oddeven: "奇偶",
            serial: "串行",
            parallel: "并行",
            manual: "手动",
            oneTouchUpdate: "Localhost 引导式更新",
            open: "打开",
            operatingSystems: "操作系统",
            optional: "可选",
            os: "操作系统",
            overview: "概述",
            password: "密码",
            PartnerIpduCredentials: "伙伴 iPDU 凭据",
            PartnerIpduIP: "伙伴 iPDU IP/DNS",
            pci: "PCI",
            power: "电源",
            progress: "进度",
            previous: "上一个",
            qlogic: "QLogic",
            query: "?",
            questionMark: "?",
            reboot: "重新引导",
            recommended: "推荐",
            reenterCredentials: "重新输入凭据",
            rebootRequired: "需要重新引导",
            related: "相关",
            reset: "重置",
            resetAll: "全部重置",
            retry: "重试",
            rpm: "RPM",
            rollbackSupported: "支持回滚",
            rollbackVersion: "回滚版本",
            saController: "SA 控制器",
            sas: "SAS",
            sashba: "SASHBA",
            sasHD: "SAS 硬盘驱动器",
            continueDownload: "继续下载",
            save: "保存",
            savetohpsum: "在 HP SUM 中保存",
            saveAs: "另存为",
            scalableUpdate: "iLO 联合更新",
            scalableUpdatePhrase: "可扩展更新",
            scoutingDevice: "正在搜索设备...",
            sdoa: "SD2OA",
            search: "搜索",
            selectDevices: "选择设备",
            selectOption: "选择选项",
            sep: "SEP",
            server: "服务器",
            servers: "服务器",
            session: "会话",
            slot: "插槽",
            shutdownMsg: "已关闭 HPSUM 引擎。请重新启动该引擎以登录。",
            shutdownRequestFailed: "在处理请求时出错。请重试。",
            software: "软件",
            solex: "Solex",
            source: "来源",
            staging: "正在暂存",
            start: "启动",
            startOver: "重新开始",
            state: "状态",
            statusStr: "状态",
            strDelete: "删除",
            switchBrocade: "Brocade 交换机",
            switchCisco: "Cisco 交换机",
            switchQLogic: "QLogic 交换机",
            switchStr: "交换机",
            switches: "交换机",
            succeeded: "成功",
            tape: "磁带",
            task: "任务",
            tasks: "活动",
            the: "绝大多数的",
            time: "时间",
            timezone: "时区:",
            type: "类型",
            typetoadd: "要添加的节点的类型",
            typetoaddhelp: "选中此选项以添加所有机箱节点",
            undefinedStr: "未定义",
            updateType: "更新类型",
            updating: "正在更新",
            uploads: "上载",
            useCurrentCredentials: "使用当前凭据(需要使用与节点的现有信任关系)。",
            user: "用户",
            username: "用户名",
            useSudoCredentials: "使用 sudo 更新组件",
            utility: "实用程序",
            utilization: "利用率",
            version: "版本",
            vc: "VC",
            vmware: "VMware",
            vmwareDriver: "VMware 驱动程序",
            viewAllActivity: "查看所有活动",
            viewDevices: "查看设备",
            weekly: "每周",
            weeks: "周",
            welcome: "欢迎使用 HP Smart Update Manager",
            windows: "Windows",
            yesDelete: "是，删除",
            unsupportedBrowser: "警告:您所使用的浏览器不受 HP SUM 官方支持。某些功能可能无法正常工作。支持的浏览器包括:Internet Explorer 9 或更高版本、Firefox 17 (Linux)/18 (Windows) 或更高版本、Chrome 24 或更高版本",
            unsupportedBrowserVersion: "警告:您所使用的浏览器版本低于 HP SUM 官方支持的版本。某些功能可能无法正常工作。支持的浏览器包括:Internet Explorer 9 或更高版本、Firefox 17 (Linux)/18 (Windows) 或更高版本、Chrome 24 或更高版本",
            unknownNodeError: "无法将节点识别为支持的节点类型。请确保支持该节点、可在网络上访问该节点并且凭据正确无误。",
            vmwareLoginError: "登录错误",
            vmwareLockDownMode: "无法登录。请确保凭据正确无误，或者如果主机处于锁定模式，请输入 vCenter 凭据。",
            unknownNodeFederationGrpError: "在网络中找不到指定的 iLO 联合组。请确保指定的 iLO 是 iLO 联合组的一部分。删除节点，然后使用有效的 iLO 联合组重新添加。",
            deleteBaseline: "删除基准",
            minimumResolutionWarning: "当使用 HP Smart Update Manager 时推荐使用最低屏幕分辨率 1024 x 768，以确保所有功能都可用。",
            enterSSHKeyCredentials: "输入 SSH 密钥凭据",
            SshKeyFile: "私钥文件(PEM 格式)",
            SshKeyFilePassphrase: "通行短语",
            SshKeyFilePassphraseHint: "只有在私钥文件需要使用通行短语时才是必需的"

        },
        dashboard: {
            age: "时限",
            sinceLastMonth: "自上个月以来",
            sinceLastWeek: "自上周以来",
            sinceYesterday: "自昨天以来",
            totals: "总数"
        },
        enclosure: {
            addEnclosure: "添加机箱",
            deviceType: "设备类型",
            deployEnclosure: "部署机箱",
            embedded: "嵌入式",
            ended: "已结束",
            expected: "需要",
            hostnameOrIpAddress: "主机名或 IP 地址",
            link: "链路",
            longModelDescription: "长型号说明",
            matrixEnabled: "已启用 CloudSystem Matrix",
            matrixVersion: "CloudSystem Matrix 版本",
            measured: "已测量",
            notes: "注释",
            started: "已开始",
            units: "单位",
            usage: "用量"
        },
        host: {
            addVmHost: "添加 VM 主机",
            connectionError: "{0} 遇到了通信问题。请重试。",
            history: "历史记录",
            memoryAlloc: "分配的内存",
            sortBy: "排序方式",
            storageAlloc: "分配的存储",
            vCoreAlloc: "分配的 vCore",
            uptime: "正常运行时间",
            vmHosts: "VM 主机",
            vms: "VM"
        },
        menu: {
            deploymentTypes: "部署类型",
            enclosures: "机箱",
            sources: "选项",
            vmHosts: "VM 主机",
            welcome: "主页",
            general: "常规",
            pageTypes: "部署类型",
            dashboard: "控制板",
            node: "节点",
            ilo: "iLO",
            vc: "Virtual Connect",
            ipdu: "智能配电装置(iPDU)",
            ilofederation: "iLO 联合"
        },
        group: {
            groups: "节点组",
            addGroup: "创建节点组", //Changes done as part of HFS requirement dated 07/25/2014
            addNew: "添加新的节点组",
            addedNewGroup: "已添加新的节点组",
            addingNewGroup: "正在添加新的节点组",
            abortInProgress: "正在中止节点组",
            general: "常规",
            groupName: "节点组名称",
            enterGroupName: "请输入节点组名称",
            managegroups: "(管理组)",
            inValidGroupName: "应该以一个字母开头，后跟一个字母、空格、- 或数字。",
            groupDescription: "节点组说明",
            groupBaseline: "节点组基准",
            groupBaselinehelp: "为节点组选择一个基准。各个节点可以覆盖该选择内容",
            groupHotfix: "节点组附加软件包",
            groupHotfixhelp: "为节点组选择一个附加软件包。各个节点可以覆盖该选择内容",
            description: "说明",
            groupStatus: "节点组状态",
            groupscheduledatetime: "节点组计划日期和时间",
            scheduleInventoryWarning: "立即执行清点将导致取消下面的节点计划",
            scheduleGroupOverviewDesc: "计划在下面设置的时间为该节点组执行更新。该时间基于运行 HP SUM 引擎的本地时间。",
            scheduleAddWarning: "添加到该节点组中的节点计划按如下方式部署:",
            scheduledatetime: "计划日期和时间",
            scheduleMessage: "节点组中的节点已计划部署",
            scheduleUnMatchedMessage: "节点组中的一个或多个节点的节点计划与节点组计划不同",
            scheduleToggleWarning: "创建节点组计划将覆盖下面节点的节点计划",
            scheduleDeployWarning: "执行部署将导致取消下面的节点计划",
            selectNodes: "选择节点",
            deleteschedule: "是否继续删除节点组计划?",
            selectAll: "全选",
            deselectAll: "取消全选",
            name: "名称",
            type: "类型",
            addNode: "新建节点",
            addNewNode: "添加新节点",
            edit: "编辑节点组",
            noMoreNodesAvailable: "没有可用的其它节点",
            noNodesInGroup: "节点组中没有节点",
            groupAlreadyExists: "节点组已存在",
            status: "状态",
            addNodesToGroup: "将现有的节点分配给节点组",
            removeNodesFromGroup: "从节点组中删除节点",
            editCredentials: "更改节点组凭据",
            requiredUserName: "所需的用户名和密码",
            requiredPassword: "所需的密码和用户名",
            editedGroup: "已编辑节点组",
            groupNodes: "节点组节点",
            nodeName: "节点名称",
            groupInitSummary: "正在初始化节点组",
            groupNoNodesSummary: "节点组中没有节点",
            groupPendingFwUpdate: "一个或多个节点的固件更新挂起",
            groupNodeActivatingPendingFw: "一个或多个节点正在激活固件更新",
            groupIntNodePendingFw: "一个或多个节点需要激活挂起的固件",
            groupInActiveSummary: "节点组处于不活动状态",
            groupInActiveDetails: "请激活/删除不活动的节点",
            groupErrorSummary: "在节点组中出现错误",
            groupErrorDetails: "节点组具有错误的节点",
            groupScoutingSummary: "正在进行搜索",
            readyForInventory: "准备开始清点",
            startInventory: "开始清点",
            inventory: "清点",
            inventoryGroup: "清点节点组",
            selectedBaseline: "当前选择的基准",
            selectBaseline: "选择基准",
            currentlySelectedBaseline: "当前为该节点组选择的基准",
            currentBaselineSelected: "当前基准",
            additionalPackageSelected: "当前的附加软件包",
            selectBaselineInventory: "选择要用于执行清点的基准。",
            baselines: "基准",
            baseline: "基准",
            additionalPackage: "附加软件包",
            groupBaseLines: "节点组基准",
            inventoryProgress: "正在进行清点",
            selfInventoryProgress: "正在进行自清点",
            startInventoryAgain: "再次开始清点",
            inventoryError: "清点错误",
            readyForDeploy: "准备开始部署",
            groupAtBaseline: "组与基准版本相同",
            groupAboveBaseline: "组高于基准版本",
            startDeploy: "联机检查/部署",
            analysisProgress: "正在进行分析",
            analysisProgressPW: "正在进行分析。请稍候...",
            applyingInstallationOptions: "正在应用安装选项。请稍候...",
            applyingSelectionChanges: "正在应用用户所选内容更改。请稍候...",
            applicableComps: "在应用更改后已重新填充适用的组件。",
            deployProgress: "正在进行部署",
            noApplicableComp: "节点组处于最新状态。找不到适用的组件。",
            deployGroup: "部署节点组",
            deployErrorSummary: "部署错误",
            deployHoldSummary: "已暂停部署",
            deployDone: "已完成部署",
            deployStarted: "已开始部署",
            deletedGroup: "已删除节点组",
            deleteConfirm: "继续删除节点组。",
            abortConfirm: "是否继续中止节点组操作?",
            yesAbort: "是，中止",
            abortedGroup: "已中止节点组",
            okGroupNodes: "节点处于最新状态",
            errorGroupNodes: "节点有错误",
            warningGroupNodes: "节点正在等待或出现警告",
            inProgressGroupNodes: "节点正忙",
            unKnownGroupNodes: "节点处于未知状态",
            defaultName: "默认",
            defaultGroup: "这是默认节点组",
            noBaseline: "无基准",
            noAdtPackage: "无附加软件包",
            baselineWarning: "分配基准将替换该节点组中的所有节点的现有基准",
            credentialsWarning: "如果更改节点组凭据，将覆盖此节点组中的所有节点的凭据",
            noBaselineWarning: "没有与该节点组关联的基准。<br/><br/>选择基准以应用于该组中的所有节点。应用该基准将覆盖当前为各个节点分配的基准。未分配任何基准将保留已分配给各个节点的基准。",
            //Changes done as part of HFS requirement dated 07/25/2014
            noBaselineNodes: "没有与以下节点关联的基准。基准应与节点组或该组的所有节点关联。",
            useSchedule: "使用节点组计划",
            retainSchedule: "保留节点计划",
            timezone: "节点组时区",
            useNodesPage: "使用“节点”页添加新节点。可以在“添加节点”页上将现有的节点组分配给新节点。"
        },
        node: {
            abortActionSuccessful: "中止成功",
            abortFor: "中止 {0}",
            abortInProgress: "正在中止...",
            abortInstallFor: "中止安装 {0}",
            activeProcess: "如果在远程节点上检测到活动更新过程，HP SUM 应",
            activeVersion: "活动版本",
            ActivationOrder: "激活顺序",
            activationDelay: "激活延迟",
            addassociatednodes: "自动添加关联节点",
            addBaselineOptional: "(可选)选择一个已添加且已清点的基准和/或附加软件包以应用于该节点。如果还未添加，则在该节点上启动清点时必须指定一个基准或附加软件包。",
            addBaselineOptionalGU: "(可选)选择一个已添加的基准和/或附加软件包以应用于该节点。从中运行 HPSUM 的位置将作为默认值。",
            addBaselineMandatory: "选择一个已添加且清点的基准和/或附加软件包以应用于该节点。将使用选定基准中的组件从该节点中收集一些信息。",
            associatedNodeDetails: "关联的节点详细信息",
            additionalPackages: "附加软件包",
            additionalPackageshelp: "不属于任何软件包的组件",
            addNew: "添加新的",
            addNewEnclosure: "添加新机箱",
            addNewIlo: "添加新 iLO",
            addNewIpdu: "添加新 IPDU",
            addNewMoonshot: "添加新 Moonshot",
            addNewServer: "添加新服务器",
            addNewSwitch: "添加新交换机",
            addNewVC: "添加新 Virtual Connect",
            addNewVM: "添加新 VMware 主机",
            addNode: "添加节点",
            addnodes: "添加节点",
            addedNodes: "添加的节点",
            selectnodes: "选择节点",
            //adding on going activity details..
            AddingNodesMsg: "正在添加节点",
            AddingNodesSuccessMsg: "已完成添加节点",
            nodesAddedSuccessfully: " 已成功添加节点 ",
            addnodesError: "添加节点时出错:",
            //Changes done as part of HFS requirement dated 07/25/2014
            addMoonshotNode: "添加 Moonshot",
            addIloNode: "添加 iLO",
            addIloFedarationNode: "添加 iLO 联合",
            addSwitch: "添加交换机",
            addServer: "添加服务器",
            addVC: "添加 Virtual Connect",
            addIPDU: "添加 iPDU",
            addGroup: "添加组",
            addEnclosure: "添加机箱",
            addVmWare: "添加 VM 主机",
            agentlessManagementService: "Agentless Management Service",
            always: "始终",
            analysis: "分析",
            applicableComponents: "适用的组件",
            assignTo: "分配给",
            assignTohelp: "可选:可以将节点分配给现有的节点组。",
            addHelp: "输入单个 IP 或 DNS 名称(例如:10.1.2.3 或 server.ab.com)<br>使用逗号分隔符输入多个值(例如:10.1.2.3, 10.1.4.45)<br>使用短划线输入范围(例如:10.2.3.51 - 10.2.3.64)",
            assignNewBaseline: "为节点分配新的基准。",
            availableNodes: "可用的节点",
            availableVersion: "可用的版本",
            cancelSchedule: "删除计划",
            cannotDelete: "无法删除 localhost!",
            close: "关闭",
            combinedReport: "合并的报告",
            combinedReporthelp: "在一个文件中包含所有报告类型。",
            componentDetails: "组件详细信息",
            compFailedDep: "所选组件的依赖项有故障",
            compSelect: "选择了 {0} 个组件",
            compSelectZero: "选择了 0 个组件",
            cpuSockets: "CPU 插槽",
            csv: "CSV",
            csvhelp: "生成 CSV 格式的报告，可以在任何支持 CSV 格式的应用程序中打开该报告。",
            currentBaselineSelected: "当前选定的基准",
            currentlySelectedBaseline: "当前为此节点选定的基准",
            currentStatus: "当前状态",
            daily: "每天",
            dayOfEveryMonth: "每月中的一天",
            days: "日",
            deleteschedule: "是否继续删除计划?",
            deletedNode: "已删除节点",
            deletenode: "是否继续删除?",
            deleteNodes: "删除节点。",
            deploy: "部署",
            descriptionPlaceholder: "说明占位符",
            doActionDeploy: "准备部署。部署",
            doDeploy: "部署",
            dummyIpAddress: "99.99.99.240",
            duplicateNode: "已添加节点。请使用“编辑节点”选项更改属性",
            invalidIP: "输入的 IP/DNS 名称无效",
            enableSchedule: "启用计划",
            encryptionKey: "加密密钥 *",
            encryptionKeyHelp: "需要最少 8 个字符",
            encryptionSettings: "VC FIPS 加密设置",
            enterAssociatedOADetails: "输入关联的 Onboard Administrator 详细信息",
            enterIPAddress: "输入 IP 地址",
            enterPartnerIpduDetails: "输入伙伴 iPDU 详细信息",
            enterRebootMessage: "输入重新引导消息",
            errorPleaseSelectBaseline: "错误 - 选择基准",
            estimatedDeploymentTime: "估计的部署时间:15 分钟",
            EnetOrder: "VC Enet 模块激活顺序",
            EnetDelay: "VC Enet 模块激活延迟",
            FCDelay: "VC FC 模块激活延迟",
            Fips_VC_Msg: "注意:如果在 Virtual Connect (VC)上启用了 FIPS 支持，请从 Virtual Connect (VC)节点部署页中执行部署，可以在该页中设置 FIPS 设置和其它选项。",

            every: "间隔",
            failedAnalysis: "分析失败。",
            failedDependencyDetails: "失败的依赖项详细信息",
            failedDependencyDetailshelp: "此报告提供有关节点的失败依赖项的信息。",
            family: "系列",
            fibreChannelSwitch: "光纤通道交换机",
            filteringIsInProgressPleaseWait: "正在过滤组件。请稍候...",
            findNodeRange: "查找节点范围",
            firmwareDetails: "固件详细信息",
            firmwareDetailshelp: "此报告提供有关当前在节点上安装的固件版本的信息。",
            FCOrder: "VC FC 模块激活顺序",
            forceOptions: "强制选项",
            forceOptionFirmware: "固件",
            forceOptionMessage: "必须将固件和软件选项与降级和/或重写选项一起使用。",
            forceOptionSoftware: "软件",
            forceOptionSoftwareError: "必须选择固件和/或软件选项。",
            forceOptionsCanBeAppliedTo: "固件/软件选项可应用于",
            friday: "星期五",
            generate: "生成",
            hpSasBlInterconnectSwitch: "HP SAS B/L 互连模块交换机",
            html: "HTML",
            htmlhelp: "生成 HTML 文件格式的报告，可以在启用 JavaScript 的 Web 浏览器中查看这些报告。",
            ifNeeded: "如果需要",
            iloHpCom: "ilo.hp.com",
            installableDetails: "部署预览",
            installableDetailshelp: "此报告提供有关 HP SUM 在节点上安装的组件的信息。",
            iLOFedTechPreviewWarning: "当前的 HP SUM 版本仅提供 iLO 联合技术预览。该版本中未提供固件部署功能。",
            /* wrong merge? Bring back by Boa since still using in html */
            installDone: "已完成安装。",
            installDoneWithErrors: "已完成安装，但有错误",
            installDoneSee: "已完成安装。有关详细信息，请参阅组件日志。",
            installDoneSeeErrors: "已完成安装，但有错误。有关详细信息，请参阅组件日志。",
            installProgress: "正在安装。",
            installProgressMoonshot: "正在安装。对于系统中的每个卡式盒，该部署可能需要几分钟的时间。",
            compVerboseLog: "组件详细日志",
            noComponentsInstalledDes: "未安装任何组件，因为未选择部署任何组件或节点处于最新状态。",
            noComponentsInstalled: "未部署任何组件。",
            installationOptions: {
                applyingOptions: "正在应用安装选项...",
                optionsSuccess: "已成功应用安装选项",
                message: "可以通过“安装选项”选择降级、重写和其它设置。",
                help: "升级/降级/重写选项",
                header: "安装选项",
                options: "选项",
                upgradeBoth: "升级二者 - 允许升级到已安装的组件并安装新软件包",
                upgradeFirmware: "升级固件 - 允许升级到已安装的固件组件的新版本",
                upgradeSoftware: "升级软件 - 允许升级到已安装的软件并安装新软件包",

                downgradeFirmware: "允许降级到已安装的固件组件的旧版本",
                downgradeSoftware: "降级软件 - 允许降级到已安装的软件组件的旧版本",
                downgradeBoth: "降级二者 - 允许降级到已安装的组件的旧版本",
                rewriteFirmware: "重写固件 - 允许为已安装的固件组件重写相同版本",
                rewriteSoftware: "重写软件 - 允许为已安装的软件组件重写相同版本",
                rewriteBoth: "重写二者 - 允许为已安装的组件重写相同版本",
                firmware: "降级和重写固件 - 允许将已安装的固件组件降级或重写到旧版本或相同版本",
                software: "降级和重写软件 - 允许将已安装的软件组件降级或重写到旧版本或相同版本",
                both: "降级和重写二者 - 允许将已安装的组件降级或重写到旧版本或相同版本"
            },
            installedDetails: "部署详细信息",
            installedDetailshelp: "此报告提供有关 HP SUM 在节点上安装的组件的信息。",
            installedBios: "安装的 BIOS",
            installedIlo: "安装的 iLO",
            installedPowerpic: "安装的 PMC",
            installedCPLD: "安装的 CPLD",
            installedVersion: "安装的版本",
            installing: "正在安装",
            intelligentPowerDistributionUnit: "智能配电装置(iPDU)",
            invalid: "指定的 IP 地址或范围无效",
            invalidBaseline: "请选择一个有效的基准",
            invalidAdtPackage: "请选择一个有效的附加软件包",
            inventory: "清点",
            inventoryhelp: "此报告提供有关指定基准中的适用组件的信息。",
            inventoryInProgress: "正在进行清点。",
            ip: "IP 地址",
            ipCannotBe: "IP 不能是",
            ipend: "结束 IP 地址",
            iprangeError1: '只能有两个 IP，用“-”分隔，作为 IP 范围提供',
            iprangeError2: "在 IP 范围中提供的开始和结束 IP 不能相同",
            iprangeError3: "在 IP 范围中提供的开始 IP 不能大于结束 IP ",
            iprangeError4: '用“-”分隔的 IP 前三个数字必须相同',
            ipstart: "起始 IP 地址",
            ipdu: "iPDU",
            keyPemForSshAuth: "用于 SSH 验证访问的 PEM 密钥",
            last: "最后一个",
            leaveAlone: "将更新保持运行并绕过节点",
            monday: "星期一",
            monthly: "每月",
            needAssociatedOADetails: "需要关联的 Onboard Administrator 凭据才能继续清点",
            needAssociatediPDUDetails: "需要伙伴 iPDU 凭据才能继续清点",
            never: "从不",
            no: "否",
            noAddedNodes: "未添加节点!",
            noApplicableComponentsFound: "找不到适用的组件",
            noFoundNodes: "未找到节点!",
            noItemsFound: "未找到项!",
            firewallBlocking: "请确认防火墙没有阻止运行 HPSUM 的系统和远程节点之间的 HTTP/FTP 通信。",
            noAssociatedNodes: "未找到关联节点!",
            noBaselineAvailable: "没有基准可用于进行部署。",
            noBaselineDefined: "未定义基准",
            nodesBelowList: "从下面的列表中选择的节点将与 {0} 一起部署。",
            nodeCount: "{0} 个节点",
            nodeDetails: "节点详细信息",
            nodeInventoryInProgress: "正在进行节点清点...",
            nodesPopulatedAfterSearch: "搜索后将填充节点。",
            nodeUpToDate: "节点处于最新状态",
            node_name: "DNS 节点名称",
            nodeNotReady: "节点未准备好进行部署。",
            none: "无",
            notValidIpOrDns: "不是有效的 IP (IPv4/IPv6)或 DNS",
            ofEveryMonth: "每月中的",
            offlineDeploy: "脱机部署",
            offlineReviewDeploy: "脱机检查/部署",
            onboardAdministrator: "Onboard Administrator",
            onlineDeploy: "联机部署",
            onlineReviewDeploy: "联机检查/部署",
            optional: "可选",
            openFirewall: "单击此处以在防火墙中打开 HP SUM 端口并开始清点", //"Open Firewall",
            openFirewallMsg: "已在防火墙中阻止 HP SUM 端口", //"Restart HP SUM with open_firewall option or click here to open the ports",
            openFirewallSuccessNotifMsg: "已成功取消阻止 HP SUM 端口",
            openFirewallErrorNotifMsg: "无法取消阻止 HP SUM 端口",
            openFirewallInventoryStartNotifMsg: "已开始为节点清点",
            openFirewallInventoryErrorNotifMsg: "无法开始为节点清点",
            openFirewallDeploy: "单击此处以在防火墙中打开 HP SUM 端口并开始部署",
            openFirewallDeployStartNotifMsg: "已开始为节点部署",
            openFirewallDeployErrorNotifMsg: "无法开始为节点部署",
            osManagementOptions: "操作系统管理选项",
            phase: "阶段",
            pleaseSelectAPorB: "请选择一个基准或附加软件包。",
            pleaseSelectType: "请选择一种类型。",
            pleaseSelectCorrectNode: "请选择正确的节点。",
            proliantBl460cG7: "ProLiant BL460c G7",
            readyForDeploy: "准备部署。",
            rebootAndForceOptions: "重新引导和强制选项",
            rebootDelay: "重新引导延迟(60-3600 秒)",
            rebootMessage: "部署后根据用户请求重新引导",
            rebootMessageLength: "消息最长为 255 个字符",
            rebootOptions: "重新引导选项",
            rebootSystemAfterInstallation: "安装后重新引导系统",
            nodeTypeErrorMessage: "选择一种节点类型。",
            nodeNameErrorMessage: "提供有效的 IP/DNS 或范围。",
            nodeCredentialsErrorMessage: "提供具有管理权限或管理员组成员资格的凭据。",
            nodeSudoCredentials: "提供 Sudo 凭据。",
            nodeUsername: "提供用户名",
            nodePassword: "提供密码",
            validationErrorMsg: "验证错误- 字段值为必填",
            rebootRequired: "安装后需要重新引导",
            refresh: "刷新",
            runNow: "立即部署",
            nodeUptoDate: "节点已与基准版本相同",
            nodeAboveBaseline: "节点高于基准版本",
            nodeRebooted: "节点已重新引导",
            rangeIpsNotOfSameType: "请提供相同类型的起始 IP 和结束 IP - IPv4 或 IPv6。",
            rangeNotInSameSubnet: "请提供具有相同子网掩码的起始 IP 和结束 IP 地址。",
            rebootDelaySecondsErrMsg: "需要有效的重新引导延迟",
            rebootDelayNotANumber: "请在此输入一个数字",
            recurEvery: "重复间隔",
            replaceSession: "停止当前在节点上运行的任何更新过程，然后将其替换为此会话中的更新",
            reports: "报告",
            reportsDesc: "报告说明(TBD)",
            reportInProgress: "正在生成报告",
            required: "必需",
            invalidIPV4orIPV6: "输入有效的 IP (IPV4/IPV6)",
            reviewDeploy: "检查/部署",
            reviewAndDeploy: "检查并部署更新",
            reportsLocationMessage: "所有报告位于:",
            saturday: "星期六",
            sd2HasErrors: "SD2 出现固件分析错误。有关详细信息，请查看“部署”屏幕",
            sd2HasWarnings: "SD2 出现固件分析警告。有关详细信息，请查看“部署”屏幕",
            scanning: "正在扫描",
            schedule: "计划",
            schedulehelp: "用于计划部署的选项",
            scheduledate: "计划日期",
            scheduletime: "计划时间 [hh:mm (24 小时)格式]",
            scheduledeploy: "计划部署",
            scheduleNodes: "计划节点",
            scheduleset: "设置的计划时间",
            scheduleOverviewDesc: "计划在下面设置的时间为该节点执行更新。该时间基于运行 HP SUM 引擎的本地时间。",
            scheduletimeformat: "应以 hh:mm (24 小时)格式输入时间",
            searchIsInProgressPleaseWait: "正在进行搜索。请稍候...",
            selectBaseline: "选择要与此节点关联的基准",
            selectBaseline2: "选择要用于执行清点的基准",
            selectType: "选择类型",
            serial: "串行",
            servers: "{0} 服务器",
            shutdownNodeDeploy: "已计划部署以下节点。将在计划时间部署这些节点，即使关闭了 HP SUM 引擎:",
            shutdownNodeError: "无法关闭，因为一个或多个节点当前正在执行无法中止的操作。手动中止这些节点，然后继续关闭。",
            start: "启动",
            sunday: "星期日",
            superdome2onboardAdministrator: "Superdome 2 Onboard Administrator",
            moonshot: "Moonshot",
            the: "绝大多数的",
            thisNodeAlready: "已添加该节点。",
            thursday: "星期四",
            tuesday: "星期二",
            type: "节点类型",
            vcOptionstitle: "Virtual Connect 选项",
            virtualConnect: "Virtual Connect",
            useCredentialsAbove: "使用上面的凭据",
            useroptions: "用户选项",
            userSshAuth: "用户 SSH 验证访问",
            useSnmp: "使用 SNMP",
            useWebem: "使用 WBEM",
            vmWareHost: "VMware 主机",
            vmwareRewriteWarning: "VMware 不支持重写驱动程序组件。",
            vcOptions: "VC 激活选项",
            vcOptionsMsg: "可以通过“编辑节点”或“检查/部署”页设置 VC 选项，例如，VC 激活顺序。",
            vcFIPSEncryptionKeyHelp: "VC 域处于 FIPS 模式。加密密钥是必需的(最少 8 个字符)",
            vcDomainNotConfigured: "未配置 VC 域。请配置域以查找和更新固件",
            waitingforAssoc: "正在等待关联的节点完成安装。",
            waitingforComp: "正在等待组件信息...",
            pendingfwUpdate: "正在挂起固件更新。正在等待关联的节点完成安装",
            activatingPendingfwUpdate: "正在激活挂起的固件更新",
            wednesday: "星期三",
            weekly: "每周",
            weeks: "周",
            xml: "XML",
            xmlhelp: "生成 XML 文件格式的报告，可以在启用 JavaScript 的 Web 浏览器中查看这些报告。",
            selectReportTypes: "选择报告类型",
            selectReportFormats: "选择报告格式",
            advancedReportOptions: "高级报告选项",
            runbackReport: "在后台生成报告",
            runbackReporthelp: "选中此复选框以隐藏对话框窗口",
            analysisProgress: "正在进行分析。请稍候...",
            applicableComps: "分析后重新填充适用的组件",
            runningReportInBack: "正在后台为 {0} 运行报告生成过程。",
            runningReportInBackMulti: "正在后台为多个节点运行报告生成过程。",
            doneReportMulti: "为多个节点成功生成了报告",
            partialReportMulti: "为多个节点部分生成了报告",
            failedReportMulti: "无法为多个节点生成报告",
            referForReportStatus: "有关报告详细信息，请参阅“活动”屏幕或“报告中心”",
            doneReport: "已成功为 {0} 生成报告",
            failedReport: "无法为 {0} 生成报告",
            pleaseWait: "请稍候...",
            partialReport: "已部分为 {0} 生成报告",
            viewLogs: "查看安装日志",
            defaultLiveLogMessage: "正在收集 livelog 信息...",
            installationLogs: "安装日志",
            logDetails: "日志详细信息",
            nodeName: "节点",
            nodeScheduled: "计划的节点部署时间",
            timeStamp: "生成时间",
            reportLocationPath: "报告路径",
            reportFormat: "格式",
            reportStatus: "状态",
            reportDelete: "是否删除?",
            completed: "已完成",
            partiallyCompleted: "已部分完成",
            inProgress: "正在进行",
            failed: "失败",
            firmWareType: "固件",
            installableType: "可安装",
            installedType: "已安装",
            failledDepencyType: "依赖项有故障",
            reportPath: "位置",
            noReports: "无报告可用",
            allReports: "报告中心",
            deleteReportConfirm: "是否继续删除报告?",
            vcDomain: "VC 域",
            vcModules: "VC 模块",
            viewDetails: "查看详细信息",
            accessType: "访问类型",
            requiresTrustRelationship: "需要使用与节点的现有信任关系。",
            nodeCommonPanel: {
                always: "始终在安装后重新引导",
                applyTo: "应用到:",
                assignBaseline: "分配不同的基准",
                autoAddAssoNodes: "自动添加关联的节点",
                forceOptionAll: "所有组件",
                forceOptionFirmware: "仅固件组件",
                forceOptionSoftware: "仅软件组件",
                ifNeeded: "如有必要，在安装后重新引导",
                installationforceOptions: "安装/强制选项",
                suUsername: "su 用户名",
                suPassword: "su 密码",
                rootCredentials: "输入根级别凭据",
                sudoCredentials: "输入具有 Sudo 权限凭据的用户",
                selectManagementOptions: "选择要安装的管理选项",
                noManagementOptions: "选择无管理选项",
                normalCredentials: "输入一般用户和 su 用户凭据",
                noreboot: "在安装后不重新引导",
                currentCredentials: "使用当前凭据",
                assoAddPack: "附加软件包，位于",
                assoBaselineSPP: "SPP，位于",
                baselineSelection: "选择基准"
            },
            liveLog: "实时日志",
            liveLogInstalling: "正在部署软件包",
            liveLogInstalled: "已部署软件包",
            liveLogInprogress: "正在进行部署",
            liveLogCompleted: "已完成部署",
            allImmediate: "全部立即执行",
            allDeferred: "全部延迟执行"
        },
        notLocalized: "FIXME:未本地化",
        oneTouchUpdate: {
            actionTitle: "Localhost 引导式更新",
            activation: "激活",
            activeVersion: "活动版本",
            addBaseline: "添加基准",
            addBaselineOptional: "(可选)选择一个已添加且已清点的基准和/或附加软件包以应用于该节点。",
            addBaselines: "选择基准",
            addBaselinesError: "无法获取结果",
            additionalPackage: "附加软件包",
            addNodes: "选择节点",
            addedNode: "添加的节点",
            advancedOptions: {
                applyFilters: "应用过滤器",
                dayOfEveryMonth: "每月中的一天",
                days: "日",
                downgrade: "降级",
                enableSchedule: "启用计划",
                enterRebootMessage: "输入重新引导消息",
                firmware: "固件",
                forceOptions: "全局强制选项",
                installOptions: "全局安装选项",
                ofEveryMonth: "每月中的",
                reboot: "全局重新引导选项",
                rebootDelay: "重新引导延迟(60-3600 秒)",
                rebootDelaySecondsErrMsg: "需要有效的重新引导延迟",
                rebootDelayNotANumber: "请在此输入一个数字",
                rebootMessageLength: "消息最长为 255 个字符",
                rebootNodesAfterInstallation: "安装后重新引导节点",
                rebootOptions: "全局重新引导选项",
                recurEvery: "重复间隔",
                rewrite: "重写",
                schedule: "计划",
                scheduleOptions: "计划选项",
                software: "软件",
                title: "高级选项"
            },

            applicableComponents: "- 适用的组件",
            assignBaseline: "分配基准",
            availableVersion: "可用的版本",
            analyze: "分析",
            assoAddPack: "附加软件包，位于",
            assoBaselineSPP: "HP Service Pack for ProLiant，位于",
            baselineAdded: "已添加基准",
            baselineNodeInvTitle: "基准和节点清点",
            baselines: "基准",
            baselineSelection: "选择基准",
            component: "组件",
            componentDetails: "组件详细信息",
            componentDetailsFor: "{0} 的组件详细信息",
            componentHelp: "组件帮助",
            componentLog: "组件日志",
            componentTitle: "组件标题",
            componentVersion: "组件版本",
            confirmAutoUpdate: "继续进行完全自动清点并在运行 HP SUM 的系统上部署所有建议的更新?",
            criticality: "重要性",
            deployment: "部署",
            deploymentCompleted: "已完成部署",
            deploymentError: "部署错误",
            deploymentInProgress: "正在进行部署",
            deploymentLog: "部署日志",
            deploymentResults: "部署结果",
            deploymentStatus: "部署状态",
            deploymentSummary: "部署摘要",
            enterCredentials: "输入凭据",
            enterPassword: "输入密码",
            enterUserName: "输入用户名",
            errorDeployProgress: "当前正在进行节点部署，无法更改基准。",
            errorInvProgress: "当前正在进行节点清点，无法更改基准。",
            failedToAddBaseline: "无法添加基准",
            failedToAddNode: "无法添加节点",
            family: "系列",
            force: "强制",
            forced: "强制",
            installedVersion: "安装的版本",
            interactive: "交互式",
            inventory: "清点",
            inventoryBaselineNode: "基准和节点清点",
            inventoryOfBaseline: "基准清点",
            inventoryOfNode: "Localhost 清点",
            localhostOnly: "仅 localhost",
            log: "日志",
            manageBaselines: "添加基准",
            manageNodes: "添加节点",
            mode: "模式",
            moreBundles: "在该位置中找到多个基准",
            moreDetails: "自动模式将清点所有适用的更新，并在运行 HP SUM 的系统上部署这些更新而不进行用户交互。",
            multipleNodesBaselines: "多个节点/基准",
            noBaselineDefault: "未找到默认基准。",
            noCompFound: "在该位置中找不到任何组件",
            noComponentsInstalled: "未安装任何组件。",
            nodeInventoryAborted: "节点清点已中止",
            nodeInventoryTitle: "节点清点",
            nodeDeployAborted: "已中止节点部署",
            nodes: "节点",
            nonInteractive: "自动",
            onlyOneAllowed: ".只能在指定位置中接受一个基准。",
            overview: "概述",
            packageStr: "软件包",
            password: "密码",
            reboot: "重新引导",
            localhost: "localhost",
            alreadyadded: "已添加的节点",
            newnode: "新节点",
            node: "节点",
            rebootDelayErrMsg: "输入 60 到 3600 秒之间的延迟值",
            never: "从不",
            reports: {
                csv: "CSV",
                description: "说明",
                failedDependencyDetails: "失败的依赖项详细信息",
                firmwareDetails: "固件详细信息",
                html: "HTML",
                installableDetails: "可安装项详细信息",
                installedDetails: "已安装项详细信息",
                overview: "概述",
                reports: "报告",
                type: "类型",
                xml: "XML"
            },
            review: "检查",
            select: "选择",
            selectComponents: "选择组件",
            selected: "已选定",
            selectModeTypeDeployment: "选择部署模式",
            statusStr: "准备继续",
            step: "步骤",
            title: "Localhost 引导式更新",
            totalComponentsSuggested: "建议的组件总数:",
            totalComponentsSelected: "所选的组件总数:",
            useCurrentCredentials: "使用当前凭据",
            useCurrentCredentialsHelp: "选择以使用当前凭据",
            userAborted: "用户已中止",
            userAbortedError: "在中止操作时出错",
            userName: "用户名",
            viewLog: "查看日志",
            warningsSummary: "由于以下警告，部署可能会遇到问题:",
            warningsHead: "警告/警报"
        },
        server: {
            addServer: "添加服务器",
            advancedMemoryProtection: "高级内存保护技术",
            cpu: "CPU",
            controller: "控制器",
            controllerFV: "控制器固件版本",
            defaultStr: "默认",
            defaultEnabled: "已启用默认设置",
            defaultOn: "默认开启",
            deviceWriteCache: "设备写入缓存",
            diskFV: "磁盘固件版本",
            driverVersion: "驱动程序版本",
            editSettings: "编辑设置",
            embeddedSataConfiguration: "嵌入式 SATA 配置",
            embeddedSerialPort: "嵌入式串行端口",
            intelAmdVirtualizationTechnology: "Intel/AMD 虚拟化技术",
            intelHyperthreadingOptions: "Intel 超线程选项",
            intelTurboBoostTechnology: "Intel 睿频加速技术",
            intelVtdAmdVi: "Intel VT-d/AMD-Vi (IOMMU)",
            manageBios: "管理 BIOS",
            managedByFusion: "由 HP OneView 管理",
            memory: "内存",
            group: "节点组",
            modified: "已修改",
            modifiedSettings: "修改的设置",
            msExchange: "Microsoft Exchange 2010 Gold，5000 个用户",
            nicFcHbaCna: "NIC/FC-HBA/CNA",
            noExecuteMemoryProtection: "通过不执行的方式保护内存",
            noSupportedNicFcHbaCnaFound: "找不到支持的 NIC/FC-HBA/CNA",
            noSupportedStorageArraysFound: "找不到支持的存储阵列",
            numlockPowerOnState: " NumLock 开机状态",
            onlineSpareWithAdvancedEccSupport: "支持高级 ECC 的联机备用",
            npar: "nPar",
            optimizedForLowPower: "针对低耗电量优化 RM",
            optimizedForPerformance: "针对性能优化",
            processorOptions: "处理器选项",
            proliant: "Proliant BL460c G7，中间卡 1",
            sataControllerOptions: "SATA 控制器选项",
            serialNo: "序列号",
            serialPortConfiguration: "COM2；IRQ3；IO:2F8h-2FFh",
            serialPortOptions: "串行端口选项",
            serverType: "服务器型号",
            storage: "存储",
            systemOptions: "系统选项",
            systemRomVersion: "系统 ROM 版本",
            tbd: "TBD",
            virtualSerialPort: "虚拟串行端口",
            virtualSerialPortConfiguration: "COM1；IRQ4；IO:3F8h-3FFh",
            stage: "暂存",
            stageslashDeploy: "暂存/部署",
            stageandDeploy: "暂存并部署",
            stageDeploy: "已暂存部署",
            startStageDeploy: "在暂存后开始部署"
        },
        shell: {
            serverFirmwareDistribution: "服务器固件分配",
            switchPortsInUse: "正在使用的交换机端口",
            terrabytesInUse: "正在使用的 TB"
        },
        switchUI: {
            activeFirmwareVersion: "活动固件版本",
            adapterPort: "适配器端口",
            added: "已添加",
            address: "地址",
            addressType: "地址类型",
            addSwitch: "添加交换机",
            allCategories: "所有类别",
            average: "平均值",
            bandwidthGbs: "带宽 GB/s",
            bitTransferRate: "位传输速率",
            connectionState: "连接状态",
            connectivity: "连接方式",
            connector: "接口",
            deleted: "已删除 {0}",
            deletedNo: "已删除 ",
            detailsTitle: "详细信息标题",
            devices: "设备",
            discoveredTime: "查找时间",
            doThis: "执行此操作",
            downlinks: "下行链路",
            ethernet: "以太网",
            extended: "扩展",
            fibreChannel: "光纤通道",
            FTPUpdatesFailure: "HP SUM 服务上的 FTP 服务器当前未运行。交换机清点要求 ftp 服务器已启用并正在运行。<br>启用 ftp 端口，重新启动 HP SUM 服务，然后执行交换机清点。",
            flexNic: "Flex 网卡",
            hasStatus: "{0} 具有 {1}。",
            identifier: "标识符",
            linkState: "链路状态",
            noConnectionsDiscovered: "找不到连接",
            networks: "网络",
            oui: "OUI",
            packetTransferRate: "数据包传输速率",
            partnerSwitch: "伙伴交换机",
            partNumber: "部件号",
            port: "端口",
            portDescription: "端口说明",
            portId: "端口 ID",
            portType: "端口类型",
            received: "已接收",
            receivedErrors: "接收错误数",
            remoteConnection: "远程连接",
            revision: "修订",
            serialNumber: "序列号",
            serverHardware: "服务器硬件",
            serverProfile: "服务器配置文件",
            speed: "速度",
            statistics: "统计信息",
            systemDescription: "系统说明",
            systemName: "系统名称",
            toFixIt: "要<b>修复</b>它，{0}",
            transmitErrors: "传输错误",
            transmitted: "已传输",
            transmittedErrors: "已传输错误",
            updated: "已更新",
            uplinks: "上行链路",
            vendor: "供应商",
            weHaveNoIdeaWhy: "未定义通知。",
            writtenFirmwareVersion: "写入的固件版本",
            wwn: "WWN"
        },
        task: {
            active: "活动",
            alerts: "警报",
            allTime: "全部时间",
            assign: "分配(TBD)",
            clear: "清除",
            cleared: "已清除",
            finished: "已完成",
            from: "开始",
            lastUpdated: "上次更新时间",
            mine: "我的",
            olderThan1Year: "1 年前",
            olderThan3Months: "3 个月前",
            pending: "挂起",
            resetToDefaults: "重置为默认设置",
            running: "正在运行",
            selectAll: "全选",
            source: "来源",
            specificDateRange: "具体日期范围",
            to: "结束",
            today: "今天",
            withinLastMonth: "过去一个月内"
        },
        integrityilo: {
            haspendingupdate: "节点具有挂起的固件更新",
            hasprevious: "{0} 具有等待激活的以前固件更新。",
            activateorcancel: "激活或取消挂起的固件更新。",
            activatepending: "激活挂起的",
            pendingwarning: "直到激活或取消以前的固件更新，才能在节点上执行固件更新。",
            activatependingfw: "激活挂起的固件更新",
            activatependingWarning: "将会关闭节点上的操作系统并完成固件激活过程",
            cancelpendingfw: "取消挂起的固件更新",
            cancelpendingWarning: "警告:这可能使系统中混合 iLO/系统固件，导致无法引导。只有在要将此服务器升级到新版本时，才能使用此选项。",
            doDeployDomain: "检查更新并将其部署到域",
            deployDomain: "部署域",
            rebootToActivate: "重新引导节点以激活固件",
            rebootNotNeeded: "不需要重新引导。已关闭节点电源",
            activateOnNodeScreen: "节点具有挂起的固件更新。可从节点屏幕中激活或取消挂起的固件更新"
        },
        sd2oa: {
            activeFirmware: "活动固件",
            allDevices: "全部设备",
            bay: "托架",
            blades: "刀片",
            cplxFW: "复合固件",
            cplxMismatchDetails: "复合固件不匹配情况的详细信息",
            complexName: "复合固件名称",
            complexOnly: "仅复合固件",
            complexVer: "复合固件版本",
            fwBaseline: "固件基准",
            installedFW: "安装的固件",
            mismatch: "不匹配",
            noActivePartitions: "没有活动的分区。",
            noBladesUnassigned: "没有未分配的刀片。",
            noPartitions: "无分区可用。",
            number: "编号",
            parFW: "分区固件",
            partitions: "分区",
            partitionsBlades: "分区/刀片",
            rebootActivePartitions: "重新引导活动分区",
            serialNumber: "序列号",
            unassignedBlades: "未分配的刀片",
            vpars: "vPar"
        },
        moonshot: {
            chassisName: "机箱名称",
            credentials: "iLO CM 管理员凭据",
            edit: "编辑 Moonshot 交换机凭据",
            enablePassword: "启用密码",
            enterSwitchCredentials: "输入交换机凭据(只有在更新交换机固件时需要)",
            failedtoValidateSwitchCredentials: "无法验证 Moonshot 交换机凭据",
            invalidSwitchCredentials: "无效的交换机凭据",
            installedChassisVersion: "安装的机箱版本",
            installedSwitchVersion: "安装的交换机版本",
			moonshotCompDisabledWarning: "已禁用 Moonshot 组件，因为一个或多个 m710 卡式盒处于开机状态。",
            productName: "产品名称",
            noCartridges: "找不到卡式盒。",
            noSwitches: "找不到交换机。",
            serialNo: "序列号",
            switchCredentials: "交换机凭据",
            switchBCredentials: "交换机 B 凭据",
            switchUseSameCredentials: "两个交换机上的凭据相同",
            switchCompDisabledWarning: "已禁用交换机组件，因为未输入交换机凭据；要启用该组件，用户可以转到“编辑节点”页以添加凭据。",
            productID: "产品 ID",
            uuid: "UUID"
        },
        ipdu: {
            extbars: "插线板",
            noExtBars: "找不到支持的插线板。",
            paired: "配对的 IPDU"
        },
        title: "HP Smart Update Manager",
        welcome: {
            baselinesDescription: "管理固件和系统软件基准",
            dashboardDescription: "基础结构中发生的情况概述",
            getStarted: "使用入门",
            scalableUpdateDescription: "iLO 联合支持可扩展更新",
            nodesDescription: "管理、分析以及将更新部署到节点中",
            oneTouchUpdateDescription: "具有三个步骤的简化部署"
        },

        AbortConfirm: {
            title: "中止 {0}",
            dependencyHeader: "{0} 项依赖于 {1}",
            prompt: "是否继续删除?",
            ok: "是，中止"
        },

        RebootConfirm: {
            title: "重新引导",
            dependencyHeader: "{0} 项依赖于 {1}",
            errorReboot: "执行重新引导操作时出错。",
            node: "节点已重新引导。",
            prompt: "是否确实要重新引导该节点?",
            ok: "是，重新引导"
        },
        confirmation: {
            title: "确认",
            dependencyHeader: "{0} 项依赖于 {1}",
            prompt: "是否确实要继续执行选定的操作?",
            promptDeploy: "是否确实要继续进行部署?",
            ok: "是，继续"
        },
        logout: {
            logoff: "注销 - 当前用户。",
            shutdown: "关闭 - 此选项将关闭 HP SUM 引擎。",
            title: "注销/关闭"
        },
        shutdown: {
            title: "关机",
            shutdown: "是否继续关闭 HP SUM 引擎?",
            ok: "是，关机",
            cancel: "取消",
            shutdownButton: "关机"
        },
        linuxAccess: {
            useAdminCredentials: "使用管理员凭据",
            useSudoWithCredentials: "使用具有上面输入的凭据的 sudo",
            useSuperUserCredentials: "使用超级用户凭据"
        },
        ilofederation: {
            viewversion: "查看所有版本:",
            ilotype: "iLO 类型",
            powerpictype: "PMC 类型",
            cpldtype: "CPLD 类型",
            isoimage: "ISO 映像",
            filtering: "过滤器",
            filterMsg: "在组中选择一部分服务器以执行更新",
            groupInActiveSummary: "正在查找组",
            interfaceilo: "接口 iLO",
            onlinedeploymessage: "<br>联机部署在操作系统已启动并正在运行时应用更新。<br>可能需要重新引导以激活更新。必须手动完成重新引导才能激活。",
            inventoryError: "清点错误",
            enterManual: "通过 IP 或 DNS 手动输入一个 iLO",
            offlinedeploymessage: "HP SUM 使用 iLO 将指定 ISO 映像安装到组中的所有服务器上，然后重新引导组中的所有服务器。如果该 ISO 是有效的更新 ISO，则所有服务器运行自动脱机更新，然后重新引导",
            additionalofflinedeploymessage: "将会在指定的服务器上执行 ISO 基准上的所有适用更新。",
            selected: "已选定",
            selectDiscovered: "从找到的成员 iLO IP 列表中进行选择",
            useISOandhpsum: "将本地 ISO 映像和 HP SUM 作为 HTTP 服务器",
            useISOandother: "在用户指定的 HTTP 服务器上使用 ISO",
            add: "添加组",
            edit: "编辑可扩展更新组",
            editError: "无法编辑可扩展更新组",
            deletemsg: "已删除可扩展更新组",
            addedbyUser: "已自动查找",
            iLOFederationGroup: "iLO 联合组",
            lastDiscovered: "上次查找时间",
            groupname: "iLO 联合组名称",
            groupDescr: "iLO 联合组说明",
            rebootAndDeploy: "关机并部署",
            offlineDeployConfirmHeader: "确认脱机部署",
            offlineDeployConfirmMsg: " 将根据需要立即关闭服务器电源，然后重新引导到指定的 ISO 以开始自动脱机更新。",
            confirmOk: "继续重新引导",
            filternotSelectedError: "请选择至少一个服务器型号过滤器",
            abortedGroup: "已中止 iLO 联合组",
            abortConfirm: "是否继续执行中止操作?",
            validISOrequired: "请输入有效的 Service Pack for ProLiant ISO URL。",
            addGroup: "添加组",
            powerByIloFederation: " - 由 iLO 联合支持",
            rescan: "重新扫描",
            noIloDiscovered: "未找到任何 iLO",
            notOnNetwork: "在网络上找不到以前找到的 iLO 联合组",
            selectall: "全选",
            deselectall: "取消全选",
            deleteConfirm: "是否继续删除 iLO 联合组?",
            addTextInfo: "输入现有的 iLO 联合组名称以供 HP SUM使用。可以在 iLO 管理用户界面中创建 iLO 联合组。",
            addextraTextInfo: "在添加 iLO 联合组后，转到“清点”页以完成设置该组以供 HP SUM 使用。",
            editTextInfo: "可通过编辑组以修改 iLO 联合组信息，以便 HP SUM 可以使用该组。无法从 HP SUM 中修改组内容。可以在 iLO 管理用户界面中修改 iLO 联合组内容。",
            enterCredentialsDescription: "请输入上面指定的接口 iLO IP地址的凭据。",
            iLOFederationFWItemDetails: "已清点组的固件版本",
            numNodes: "组 iLO 节点数",
            poweredOnServersCount: "已打开电源的服务器数",
            serverModel: "服务器型号",
            onlineDeploy: "联机部署",
            validateInProgress: "正在验证 ISO 映像，请稍候...",
            isoUrlEmpty: "ISO 映像 URL 不能为空",
            gatherServerInfo: "必须执行，才能收集 iLO 联合组成员详细信息",
            selectedModel: "已选择部署 {0}，单击“应用过滤器”按钮以应用过滤器",
            deselectedModel: "已取消选择 {0}，单击“应用过滤器”按钮以应用过滤器",
            allselected: "已选择部署所有服务器型号，单击“应用过滤器”按钮以应用过滤器",
            alldeselected: "已取消选择所有服务器型号，单击“应用过滤器”按钮以应用过滤器",
            requiredFieldMissing: "必填字段 {0} 为空。",
            toassignInterfaceIlo: "将接口 iLO 分配给该组",
            notDiscoveredinthisSession: "在此 HP SUM 会话中找不到该 iLO 联合组。请重新扫描以检查该组是否仍然存在",
            gatherFwInfo: "必须执行以收集固件详细信息"
        },
        advanceMode: {
            upgradeBoth: "升级固件和软件",
            upgradeFirmware: "升级固件",
            upgradeSoftware: "升级软件",
            downgradeFirmware: "降级固件",
            downgradeSoftware: "降级软件",
            downgradeBoth: "降级二者",
            rewriteFirmware: "重写固件",
            rewriteSoftware: "重写软件",
            rewriteBoth: "重写二者",
            firmware: "降级并重写固件",
            software: "降级并重写软件",
            both: "降级并重写二者",
            rebootDelay: "重启引导延迟(1 - 60 分钟)",
            DeployDisabledDueToWarning: "由于出现警告，已禁用部署。请选择“忽略警告”以继续进行部署。",
            noComponentsSelectedFromAdvMode: "已禁用部署，因为节点已与基准版本相同或未选择任何组件。应用一个或多个安装选项，手动强制部署组件，或选择部署关联的节点(如果适用)。",
            InvalidEncryptionKey: "已禁用部署，因为加密密钥无效或为空。请输入有效的加密密钥。",
            DeployDisabledDueToDependencyFailure: "由于失败的依赖项，已禁用部署。请取消选择具有失败依赖项的组件以继续进行部署。"

        },
        easymode: {
            InstallationOptions: "安装选项",
            SkipDependencies: "由于依赖项失败，跳过组件",
            SelectWhenToReboot: "用于选择重新引导延迟的滑块:",
            NeverReboot: "从不</br> 重新引导",
            EnableDowngrade: "启用降级",
            EnableRewrite: "启用重写",
            VMwareWarning: "VMware 不支持重写驱动程序组件",
            SwitchWarning: "交换机不支持降级固件组件",
            VCEncryptionsettings: "VC FIPS 加密设置",
            ILOActivateSettings: "重新引导节点以激活固件",
            DeployDisruptive: "将部署选定的组件。某些组件可能需要重新引导才能激活。",
            DeployNonRebootOnly: "仅部署不需要重新引导就能激活的更新",
            EncryptionSettings: "加密设置",
            VCFIPSEncryption: "VC FIPS 加密设置",
            VCFIPSEncryptionKey: "加密密钥 *",
            VCFIPSKeyHelp: "VC 域处于 FIPS 模式。加密密钥是必需的</br>(最少 8 个字符)",
            RebootActivateFirmware: "重新引导节点以激活固件",
            ComplianceLevel: "节点和基准之间的符合性差异",
            ToggleButton: "启用高级模式以提供更多选项以及查看组件详细信息",
            confirmMessage: "{0} 模式中的所有用户选择内容将丢失",
            EstimatedDeploymentTime: "估计的部署时间",
            nodeType: "类型:&nbsp&nbsp&nbsp&nbsp&nbsp",
            nodeIPDNS: "IP/DNS:&nbsp&nbsp",
            CriticalUpdates: "重要更新",
            RecommendedUpdates: "建议的更新",
            OptionalUpdates: "可选的更新",
            NonCategorized: "未分类",
            Compliant: "符合",
            NonCompliant: "不符合",
            SkipDependencyWarning: "由于失败的依赖项，已禁用部署。启用“跳过具有失败依赖项的组件”，或者切换到高级模式以查看更多详细信息。",
            NoComponentsToDeploy: "已禁用部署，因为节点已与基准版本相同或未选择任何组件。应用一个或多个安装选项，或者切换到高级模式以查看更多详细信息。",
            Mins60: "60 分钟",
            ComplianceHelp: "显示的是该节点和所选基准之间的总体差异。</br> 需要升级的组件的重要性和数量用于显示相对符合性级别。</br>  安装选项不会改变这种差异。",
            DonutHelp: "所选组件的数量按重要性显示和细分。</br> 如果选择不同的安装选项，将更改该值。",
            dataPopulationInProgress: "正在填充节点详细信息。请稍候...",
            componentsSelectedForUpdate: "为更新选择了组件",
            noUpdatesRequired: "未选择任何更新"
        },
        thankyou: {
            shutdown: "已成功关闭 HP Smart Update Manager",
            thank: "感谢您使用 HP Smart Update Manager",
            reference_videos: "一些参考文档和视频。"
        }
    };
});
